<html>
<head>
   <meta http-equiv="Content-Type"  content="text/html; charset=utf-8">
   <title>histwiki/22c91eae-6358-456f-90fe-3a95ffdd2ab3.html</title>
   <link rel="stylesheet" type="text/css" href="../calor.css" />

<script>
  $(function () {
      $(document).tooltip();
  });

  function changeClass(myname, onoff) {
     var frames = myname.split(" ");
     var s;
     for (s of frames) {
        var toto = document.getElementsByClassName(s);
        for (i = 0; i < toto.length; ++i) {
           if (onoff) {
              toto[i].className = toto[i].className.replace('LO', 'HI') ;
           } else {
              toto[i].className = toto[i].className.replace('HI', 'LO') ;
           }
        }
     }
   }
</script>
</head>
<body>
<p>
Winford Lee Lewis 

<p>
Winford Lee Lewis (1878 - 1943) est un chimiste militaire nord-américain inventeur 
<span class="LO p56 Using-Instrument " onMouseOver="changeClass('p56', true)" onMouseOut="changeClass('p56', false)">&nbsp;<span class="subb">Using-Instrument:56</span>&nbsp;de</span>
<span class="LO p56 Using-Instrument " onMouseOver="changeClass('p56', true)" onMouseOut="changeClass('p56', false)">la</span>
<span class="LO p56 Using-Instrument " onMouseOver="changeClass('p56', true)" onMouseOut="changeClass('p56', false)">lewisite</span>(une arsine halogénée), telle qu' elle a été massivement produite à partir de 1918 jusqu' à la fin des années 1940 comme gaz de 
<span class="LO p47 Hostile_encounter-TARGET LU" onMouseOver="changeClass('p47', true)" onMouseOut="changeClass('p47', false)">combat</span><a id="p47"></a><span class="LO p47 Hostile_encounter-TARGET" onMouseOver="changeClass('p47', true)" onMouseOut="changeClass('p47', false)"> <sub>Hostile_encounter:47</sub> </span>, et qui a récemment encore été localement 
<span class="LO p56 Using-TARGET LU" onMouseOver="changeClass('p56', true)" onMouseOut="changeClass('p56', false)">utilisée</span><a id="p56"></a><span class="LO p56 Using-TARGET" onMouseOver="changeClass('p56', true)" onMouseOut="changeClass('p56', false)"> <sub>Using:56</sub> </span>
<span class="LO p56 Using-Role " onMouseOver="changeClass('p56', true)" onMouseOut="changeClass('p56', false)">&nbsp;<span class="subb">Using-Role:56</span>&nbsp;en</span>
<span class="LO p56 Using-Role " onMouseOver="changeClass('p56', true)" onMouseOut="changeClass('p56', false)">tant</span>
<span class="LO p56 Using-Role " onMouseOver="changeClass('p56', true)" onMouseOut="changeClass('p56', false)">qu'</span>
<span class="LO p56 Using-Role " onMouseOver="changeClass('p56', true)" onMouseOut="changeClass('p56', false)">arme</span>
<span class="LO p56 Using-Role " onMouseOver="changeClass('p56', true)" onMouseOut="changeClass('p56', false)">chimique</span>(en Irak, Corée du Nord et peut-être Libye). 

<p>
Des milliers de tonnes de lewisite sont encore présente sous la mer, dans des dizaines de décharges immergées, notamment en mer Baltique et au large des États-Unis dans l' Atlantique. 

<p>
Première Guerre mondiale 

<p>
Winford Lee Lewis 

<p>
Winford Lee Lewis (1878 - 1943) est un chimiste militaire nord-américain inventeur 
<span class="LO p166 Using-Instrument " onMouseOver="changeClass('p166', true)" onMouseOut="changeClass('p166', false)">&nbsp;<span class="subb">Using-Instrument:166</span>&nbsp;de</span>
<span class="LO p166 Using-Instrument " onMouseOver="changeClass('p166', true)" onMouseOut="changeClass('p166', false)">la</span>
<span class="LO p166 Using-Instrument " onMouseOver="changeClass('p166', true)" onMouseOut="changeClass('p166', false)">lewisite</span>(une arsine halogénée), telle qu' elle a été massivement produite à partir de 1918 jusqu' à la fin des années 1940 comme gaz de 
<span class="LO p157 Hostile_encounter-TARGET LU" onMouseOver="changeClass('p157', true)" onMouseOut="changeClass('p157', false)">combat</span><a id="p157"></a><span class="LO p157 Hostile_encounter-TARGET" onMouseOver="changeClass('p157', true)" onMouseOut="changeClass('p157', false)"> <sub>Hostile_encounter:157</sub> </span>, et qui a récemment encore été localement 
<span class="LO p166 Using-TARGET LU" onMouseOver="changeClass('p166', true)" onMouseOut="changeClass('p166', false)">utilisée</span><a id="p166"></a><span class="LO p166 Using-TARGET" onMouseOver="changeClass('p166', true)" onMouseOut="changeClass('p166', false)"> <sub>Using:166</sub> </span>
<span class="LO p166 Using-Role " onMouseOver="changeClass('p166', true)" onMouseOut="changeClass('p166', false)">&nbsp;<span class="subb">Using-Role:166</span>&nbsp;en</span>
<span class="LO p166 Using-Role " onMouseOver="changeClass('p166', true)" onMouseOut="changeClass('p166', false)">tant</span>
<span class="LO p166 Using-Role " onMouseOver="changeClass('p166', true)" onMouseOut="changeClass('p166', false)">qu'</span>
<span class="LO p166 Using-Role " onMouseOver="changeClass('p166', true)" onMouseOut="changeClass('p166', false)">arme</span>
<span class="LO p166 Using-Role " onMouseOver="changeClass('p166', true)" onMouseOut="changeClass('p166', false)">chimique</span>(en Irak, Corée du Nord et peut-être Libye). 

<p>
Des milliers de tonnes de lewisite sont encore présente sous la mer, dans des dizaines de décharges immergées, notamment en mer Baltique et au large des États-Unis dans l' Atlantique. 

<p>
Le frère Julius Nieuwland dans son laboratoire. 

<p>
Ce sont les travaux de ce spécialiste de l' éthylène qui ont servi à Winford Lee Lewis pour produire une arme de destruction massive qui a porté son nom : la lewisite 

<p>
Biographie 

<p>

<span class="LO p262 p269 C2_Departing-Theme_Education_teaching-Student " onMouseOver="changeClass('p262 p269', true)" onMouseOut="changeClass('p262 p269', false)">&nbsp;<span class="subb">Education_teaching-Student:262|Departing-Theme:269</span>&nbsp;Lewis</span>a fait des 
<span class="LO p262 Education_teaching-TARGET LU" onMouseOver="changeClass('p262', true)" onMouseOut="changeClass('p262', false)">études</span><a id="p262"></a><span class="LO p262 Education_teaching-TARGET" onMouseOver="changeClass('p262', true)" onMouseOut="changeClass('p262', false)"> <sub>Education_teaching:262</sub> </span>
<span class="LO p262 Education_teaching-Course " onMouseOver="changeClass('p262', true)" onMouseOut="changeClass('p262', false)">&nbsp;<span class="subb">Education_teaching-Course:262</span>&nbsp;de</span>
<span class="LO p262 Education_teaching-Course " onMouseOver="changeClass('p262', true)" onMouseOut="changeClass('p262', false)">chimie</span>
<span class="LO p262 Education_teaching-Place " onMouseOver="changeClass('p262', true)" onMouseOut="changeClass('p262', false)">&nbsp;<span class="subb">Education_teaching-Place:262</span>&nbsp;aux</span>
<span class="LO p262 Education_teaching-Place " onMouseOver="changeClass('p262', true)" onMouseOut="changeClass('p262', false)">États-Unis</span>avant de 
<span class="LO p269 Departing-TARGET LU" onMouseOver="changeClass('p269', true)" onMouseOut="changeClass('p269', false)">quitter</span><a id="p269"></a><span class="LO p269 Departing-TARGET" onMouseOver="changeClass('p269', true)" onMouseOut="changeClass('p269', false)"> <sub>Departing:269</sub> </span>
<span class="LO p262 p269 C2_Departing-Source_Education_teaching-Institution " onMouseOver="changeClass('p262 p269', true)" onMouseOut="changeClass('p262 p269', false)">&nbsp;<span class="subb">Education_teaching-Institution:262|Departing-Source:269</span>&nbsp;l'</span>
<span class="LO p262 p269 C2_Departing-Source_Education_teaching-Institution " onMouseOver="changeClass('p262 p269', true)" onMouseOut="changeClass('p262 p269', false)">université</span>
<span class="LO p262 p269 C2_Departing-Source_Education_teaching-Institution " onMouseOver="changeClass('p262 p269', true)" onMouseOut="changeClass('p262 p269', false)">Northwestern</span>
<span class="LO p269 Departing-Time " onMouseOver="changeClass('p269', true)" onMouseOut="changeClass('p269', false)">&nbsp;<span class="subb">Departing-Time:269</span>&nbsp;fin</span>
<span class="LO p269 Departing-Time " onMouseOver="changeClass('p269', true)" onMouseOut="changeClass('p269', false)">1918</span>
<span class="LO p269 Departing-Purpose " onMouseOver="changeClass('p269', true)" onMouseOut="changeClass('p269', false)">&nbsp;<span class="subb">Departing-Purpose:269</span>&nbsp;pour</span>
<span class="LO p269 Departing-Purpose " onMouseOver="changeClass('p269', true)" onMouseOut="changeClass('p269', false)">se</span>
<span class="LO p269 Departing-Purpose " onMouseOver="changeClass('p269', true)" onMouseOut="changeClass('p269', false)">mettre</span>
<span class="LO p269 Departing-Purpose " onMouseOver="changeClass('p269', true)" onMouseOut="changeClass('p269', false)">au</span>
<span class="LO p269 Departing-Purpose " onMouseOver="changeClass('p269', true)" onMouseOut="changeClass('p269', false)">service</span>
<span class="LO p269 Departing-Purpose " onMouseOver="changeClass('p269', true)" onMouseOut="changeClass('p269', false)">de</span>
<span class="LO p269 Departing-Purpose " onMouseOver="changeClass('p269', true)" onMouseOut="changeClass('p269', false)">l'</span>
<span class="LO p269 Departing-Purpose " onMouseOver="changeClass('p269', true)" onMouseOut="changeClass('p269', false)">armée</span>
<span class="LO p269 Departing-Purpose " onMouseOver="changeClass('p269', true)" onMouseOut="changeClass('p269', false)">afin</span>
<span class="LO p269 Departing-Purpose " onMouseOver="changeClass('p269', true)" onMouseOut="changeClass('p269', false)">de</span>
<span class="LO p269 Departing-Purpose " onMouseOver="changeClass('p269', true)" onMouseOut="changeClass('p269', false)">développer</span>
<span class="LO p269 Departing-Purpose " onMouseOver="changeClass('p269', true)" onMouseOut="changeClass('p269', false)">de</span>
<span class="LO p269 Departing-Purpose " onMouseOver="changeClass('p269', true)" onMouseOut="changeClass('p269', false)">nouveaux</span>
<span class="LO p269 Departing-Purpose " onMouseOver="changeClass('p269', true)" onMouseOut="changeClass('p269', false)">gaz</span>
<span class="LO p269 Departing-Purpose " onMouseOver="changeClass('p269', true)" onMouseOut="changeClass('p269', false)">de</span>
<span class="LO p269 p290 C2_Departing-Purpose_Hostile_encounter-TARGET LU" onMouseOver="changeClass('p269 p290', true)" onMouseOut="changeClass('p269 p290', false)">combats</span><a id="p290"></a><span class="LO p290 Hostile_encounter-TARGET" onMouseOver="changeClass('p290', true)" onMouseOut="changeClass('p290', false)"> <sub>Hostile_encounter:290</sub> </span>
<span class="LO p269 Departing-Purpose " onMouseOver="changeClass('p269', true)" onMouseOut="changeClass('p269', false)">plus</span>
<span class="LO p269 Departing-Purpose " onMouseOver="changeClass('p269', true)" onMouseOut="changeClass('p269', false)">efficaces</span>
<span class="LO p269 Departing-Purpose " onMouseOver="changeClass('p269', true)" onMouseOut="changeClass('p269', false)">que</span>
<span class="LO p269 Departing-Purpose " onMouseOver="changeClass('p269', true)" onMouseOut="changeClass('p269', false)">l'</span>
<span class="LO p269 Departing-Purpose " onMouseOver="changeClass('p269', true)" onMouseOut="changeClass('p269', false)">ypérite</span>
<span class="LO p269 Departing-Purpose " onMouseOver="changeClass('p269', true)" onMouseOut="changeClass('p269', false)">et</span>
<span class="LO p269 Departing-Purpose " onMouseOver="changeClass('p269', true)" onMouseOut="changeClass('p269', false)">le</span>
<span class="LO p269 Departing-Purpose " onMouseOver="changeClass('p269', true)" onMouseOut="changeClass('p269', false)">dichlore</span>
<span class="LO p269 Departing-Purpose " onMouseOver="changeClass('p269', true)" onMouseOut="changeClass('p269', false)">déjà</span>
<span class="LO p269 p300 C2_Departing-Purpose_Using-TARGET LU" onMouseOver="changeClass('p269 p300', true)" onMouseOut="changeClass('p269 p300', false)">utilisés</span><a id="p300"></a><span class="LO p300 Using-TARGET" onMouseOver="changeClass('p300', true)" onMouseOut="changeClass('p300', false)"> <sub>Using:300</sub> </span>
<span class="LO p269 Departing-Purpose " onMouseOver="changeClass('p269', true)" onMouseOut="changeClass('p269', false)">sur</span>
<span class="LO p269 Departing-Purpose " onMouseOver="changeClass('p269', true)" onMouseOut="changeClass('p269', false)">le</span>
<span class="LO p269 Departing-Purpose " onMouseOver="changeClass('p269', true)" onMouseOut="changeClass('p269', false)">front</span>
<span class="LO p269 Departing-Purpose " onMouseOver="changeClass('p269', true)" onMouseOut="changeClass('p269', false)">en</span>
<span class="LO p269 Departing-Purpose " onMouseOver="changeClass('p269', true)" onMouseOut="changeClass('p269', false)">France</span>
<span class="LO p269 Departing-Purpose " onMouseOver="changeClass('p269', true)" onMouseOut="changeClass('p269', false)">et</span>
<span class="LO p269 Departing-Purpose " onMouseOver="changeClass('p269', true)" onMouseOut="changeClass('p269', false)">en</span>
<span class="LO p269 Departing-Purpose " onMouseOver="changeClass('p269', true)" onMouseOut="changeClass('p269', false)">Belgique</span>. 

<p>

<span class="LO p316 Using-Agent " onMouseOver="changeClass('p316', true)" onMouseOut="changeClass('p316', false)">&nbsp;<span class="subb">Using-Agent:316</span>&nbsp;W.</span>
<span class="LO p316 Using-Agent " onMouseOver="changeClass('p316', true)" onMouseOut="changeClass('p316', false)">L.</span>
<span class="LO p316 Using-Agent " onMouseOver="changeClass('p316', true)" onMouseOut="changeClass('p316', false)">Lewis</span>a en réalité 
<span class="LO p316 Using-TARGET LU" onMouseOver="changeClass('p316', true)" onMouseOut="changeClass('p316', false)">utilisé</span><a id="p316"></a><span class="LO p316 Using-TARGET" onMouseOver="changeClass('p316', true)" onMouseOut="changeClass('p316', false)"> <sub>Using:316</sub> </span>
<span class="LO p316 Using-Instrument " onMouseOver="changeClass('p316', true)" onMouseOut="changeClass('p316', false)">&nbsp;<span class="subb">Using-Instrument:316</span>&nbsp;les</span>
<span class="LO p316 Using-Instrument " onMouseOver="changeClass('p316', true)" onMouseOut="changeClass('p316', false)">travaux</span>
<span class="LO p316 p326 C2_Becoming_aware-Cognizer_Using-Instrument " onMouseOver="changeClass('p316 p326', true)" onMouseOut="changeClass('p316 p326', false)">&nbsp;<span class="subb">Using-Instrument:316|Becoming_aware-Cognizer:326</span>&nbsp;de</span>
<span class="LO p316 p326 C2_Becoming_aware-Cognizer_Using-Instrument " onMouseOver="changeClass('p316 p326', true)" onMouseOut="changeClass('p316 p326', false)">l'</span>
<span class="LO p316 p326 C2_Becoming_aware-Cognizer_Using-Instrument " onMouseOver="changeClass('p316 p326', true)" onMouseOut="changeClass('p316 p326', false)">abbé</span>
<span class="LO p316 p326 C2_Becoming_aware-Cognizer_Using-Instrument " onMouseOver="changeClass('p316 p326', true)" onMouseOut="changeClass('p316 p326', false)">Julius</span>
<span class="LO p316 p326 C2_Becoming_aware-Cognizer_Using-Instrument " onMouseOver="changeClass('p316 p326', true)" onMouseOut="changeClass('p316 p326', false)">Nieuwland</span>qui avait 
<span class="LO p326 Becoming_aware-TARGET LU" onMouseOver="changeClass('p326', true)" onMouseOut="changeClass('p326', false)">découvert</span><a id="p326"></a><span class="LO p326 Becoming_aware-TARGET" onMouseOver="changeClass('p326', true)" onMouseOut="changeClass('p326', false)"> <sub>Becoming_aware:326</sub> </span>
<span class="LO p326 Becoming_aware-Phenomenon " onMouseOver="changeClass('p326', true)" onMouseOut="changeClass('p326', false)">&nbsp;<span class="subb">Becoming_aware-Phenomenon:326</span>&nbsp;comment</span>
<span class="LO p326 Becoming_aware-Phenomenon " onMouseOver="changeClass('p326', true)" onMouseOut="changeClass('p326', false)">synthétiser</span>
<span class="LO p326 Becoming_aware-Phenomenon " onMouseOver="changeClass('p326', true)" onMouseOut="changeClass('p326', false)">cette</span>
<span class="LO p326 Becoming_aware-Phenomenon " onMouseOver="changeClass('p326', true)" onMouseOut="changeClass('p326', false)">molécule</span>et involontairement testé sa toxicité. 

<p>
Bien qu' ayant 
<span class="LO p340 Choosing-TARGET LU" onMouseOver="changeClass('p340', true)" onMouseOut="changeClass('p340', false)">choisi</span><a id="p340"></a><span class="LO p340 Choosing-TARGET" onMouseOver="changeClass('p340', true)" onMouseOut="changeClass('p340', false)"> <sub>Choosing:340</sub> </span>
<span class="LO p340 Choosing-Chosen " onMouseOver="changeClass('p340', true)" onMouseOut="changeClass('p340', false)">&nbsp;<span class="subb">Choosing-Chosen:340</span>&nbsp;de</span>
<span class="LO p340 Choosing-Chosen " onMouseOver="changeClass('p340', true)" onMouseOut="changeClass('p340', false)">ne</span>
<span class="LO p340 Choosing-Chosen " onMouseOver="changeClass('p340', true)" onMouseOut="changeClass('p340', false)">plus</span>
<span class="LO p340 Choosing-Chosen " onMouseOver="changeClass('p340', true)" onMouseOut="changeClass('p340', false)">travailler</span>
<span class="LO p340 Choosing-Chosen " onMouseOver="changeClass('p340', true)" onMouseOut="changeClass('p340', false)">sur</span>
<span class="LO p340 Choosing-Chosen " onMouseOver="changeClass('p340', true)" onMouseOut="changeClass('p340', false)">ce</span>
<span class="LO p340 Choosing-Chosen " onMouseOver="changeClass('p340', true)" onMouseOut="changeClass('p340', false)">sujet</span>
<span class="LO p340 Choosing-Explanation " onMouseOver="changeClass('p340', true)" onMouseOut="changeClass('p340', false)">&nbsp;<span class="subb">Choosing-Explanation:340</span>&nbsp;en</span>
<span class="LO p340 Choosing-Explanation " onMouseOver="changeClass('p340', true)" onMouseOut="changeClass('p340', false)">raison</span>
<span class="LO p340 Choosing-Explanation " onMouseOver="changeClass('p340', true)" onMouseOut="changeClass('p340', false)">de</span>
<span class="LO p340 Choosing-Explanation " onMouseOver="changeClass('p340', true)" onMouseOut="changeClass('p340', false)">l'</span>
<span class="LO p340 Choosing-Explanation " onMouseOver="changeClass('p340', true)" onMouseOut="changeClass('p340', false)">extrême</span>
<span class="LO p340 Choosing-Explanation " onMouseOver="changeClass('p340', true)" onMouseOut="changeClass('p340', false)">toxicité</span>
<span class="LO p340 Choosing-Explanation " onMouseOver="changeClass('p340', true)" onMouseOut="changeClass('p340', false)">de</span>
<span class="LO p340 Choosing-Explanation " onMouseOver="changeClass('p340', true)" onMouseOut="changeClass('p340', false)">cette</span>
<span class="LO p340 Choosing-Explanation " onMouseOver="changeClass('p340', true)" onMouseOut="changeClass('p340', false)">molécule</span>(après en avoir respiré une faible quantité de vapeur, il était tombé gravement malade et a dû être hospitalisé plusieurs jours), 
<span class="LO p340 Choosing-Cognizer " onMouseOver="changeClass('p340', true)" onMouseOut="changeClass('p340', false)">&nbsp;<span class="subb">Choosing-Cognizer:340</span>&nbsp;il</span>avait publié (
<span class="LO p389 Age-Entity " onMouseOver="changeClass('p389', true)" onMouseOut="changeClass('p389', false)">&nbsp;<span class="subb">Age-Entity:389</span>&nbsp;dans</span>
<span class="LO p389 Age-Entity " onMouseOver="changeClass('p389', true)" onMouseOut="changeClass('p389', false)">sa</span>
<span class="LO p389 Age-Entity " onMouseOver="changeClass('p389', true)" onMouseOut="changeClass('p389', false)">thèse</span>
<span class="LO p389 Age-TARGET LU" onMouseOver="changeClass('p389', true)" onMouseOut="changeClass('p389', false)">datée</span><a id="p389"></a><span class="LO p389 Age-TARGET" onMouseOver="changeClass('p389', true)" onMouseOut="changeClass('p389', false)"> <sub>Age:389</sub> </span>
<span class="LO p389 Age-Age " onMouseOver="changeClass('p389', true)" onMouseOut="changeClass('p389', false)">&nbsp;<span class="subb">Age-Age:389</span>&nbsp;en</span>
<span class="LO p389 Age-Age " onMouseOver="changeClass('p389', true)" onMouseOut="changeClass('p389', false)">1904</span>), une méthode facilement utilisable pour en produire industriellement. 

<p>
Lewis a développé une méthode et un produit plus efficaces. 

<p>
Contributions volontaires et involontaires de W.L. Lewis à la guerre et au développement de la course aux armements chimiques 

<p>
Rappels du contexte : 
<span class="LO p463 Participation-Participant1 " onMouseOver="changeClass('p463', true)" onMouseOut="changeClass('p463', false)">&nbsp;<span class="subb">Participation-Participant1:463</span>&nbsp;Les</span>
<span class="LO p463 Participation-Participant1 " onMouseOver="changeClass('p463', true)" onMouseOut="changeClass('p463', false)">États-Unis</span>ne se sont engagés dans la guerre contre l' Allemagne que le 2 avril 1917, mais 
<span class="LO p463 Participation-Participant1 " onMouseOver="changeClass('p463', true)" onMouseOut="changeClass('p463', false)">&nbsp;<span class="subb">Participation-Participant1:463</span>&nbsp;ils</span>se préparaient déjà à une éventuelle 
<span class="LO p463 Participation-TARGET LU" onMouseOver="changeClass('p463', true)" onMouseOut="changeClass('p463', false)">participation</span><a id="p463"></a><span class="LO p463 Participation-TARGET" onMouseOver="changeClass('p463', true)" onMouseOut="changeClass('p463', false)"> <sub>Participation:463</sub> </span>
<span class="LO p463 Participation-Event " onMouseOver="changeClass('p463', true)" onMouseOut="changeClass('p463', false)">&nbsp;<span class="subb">Participation-Event:463</span>&nbsp;au</span>
<span class="LO p463 Participation-Event " onMouseOver="changeClass('p463', true)" onMouseOut="changeClass('p463', false)">conflit</span>qui se mondialisait. 

<p>
L' 
<span class="LO p471 Using-TARGET LU" onMouseOver="changeClass('p471', true)" onMouseOut="changeClass('p471', false)">usage</span><a id="p471"></a><span class="LO p471 Using-TARGET" onMouseOver="changeClass('p471', true)" onMouseOut="changeClass('p471', false)"> <sub>Using:471</sub> </span>
<span class="LO p471 Using-Agent " onMouseOver="changeClass('p471', true)" onMouseOut="changeClass('p471', false)">&nbsp;<span class="subb">Using-Agent:471</span>&nbsp;par</span>
<span class="LO p471 Using-Agent " onMouseOver="changeClass('p471', true)" onMouseOut="changeClass('p471', false)">l'</span>
<span class="LO p471 Using-Agent " onMouseOver="changeClass('p471', true)" onMouseOut="changeClass('p471', false)">Allemagne</span>
<span class="LO p471 Using-Agent " onMouseOver="changeClass('p471', true)" onMouseOut="changeClass('p471', false)">puis</span>
<span class="LO p471 Using-Agent " onMouseOver="changeClass('p471', true)" onMouseOut="changeClass('p471', false)">d'</span>
<span class="LO p471 Using-Agent " onMouseOver="changeClass('p471', true)" onMouseOut="changeClass('p471', false)">autres</span>
<span class="LO p471 Using-Agent " onMouseOver="changeClass('p471', true)" onMouseOut="changeClass('p471', false)">belligérants</span>
<span class="LO p471 Using-Instrument " onMouseOver="changeClass('p471', true)" onMouseOut="changeClass('p471', false)">&nbsp;<span class="subb">Using-Instrument:471</span>&nbsp;de</span>
<span class="LO p471 Using-Instrument " onMouseOver="changeClass('p471', true)" onMouseOut="changeClass('p471', false)">gaz</span>
<span class="LO p471 Using-Instrument " onMouseOver="changeClass('p471', true)" onMouseOut="changeClass('p471', false)">chimiques</span>a encouragé 
<span class="LO p487 Coming_up_with-Cognizer " onMouseOver="changeClass('p487', true)" onMouseOut="changeClass('p487', false)">&nbsp;<span class="subb">Coming_up_with-Cognizer:487</span>&nbsp;les</span>
<span class="LO p487 Coming_up_with-Cognizer " onMouseOver="changeClass('p487', true)" onMouseOut="changeClass('p487', false)">nord-américains</span>à 
<span class="LO p487 Coming_up_with-TARGET LU" onMouseOver="changeClass('p487', true)" onMouseOut="changeClass('p487', false)">inventer</span><a id="p487"></a><span class="LO p487 Coming_up_with-TARGET" onMouseOver="changeClass('p487', true)" onMouseOut="changeClass('p487', false)"> <sub>Coming_up_with:487</sub> </span>
<span class="LO p487 Coming_up_with-Idea " onMouseOver="changeClass('p487', true)" onMouseOut="changeClass('p487', false)">&nbsp;<span class="subb">Coming_up_with-Idea:487</span>&nbsp;des</span>
<span class="LO p487 Coming_up_with-Idea " onMouseOver="changeClass('p487', true)" onMouseOut="changeClass('p487', false)">masques</span>
<span class="LO p487 Coming_up_with-Idea " onMouseOver="changeClass('p487', true)" onMouseOut="changeClass('p487', false)">à</span>
<span class="LO p487 Coming_up_with-Idea " onMouseOver="changeClass('p487', true)" onMouseOut="changeClass('p487', false)">gaz</span>
<span class="LO p487 Coming_up_with-Idea " onMouseOver="changeClass('p487', true)" onMouseOut="changeClass('p487', false)">et</span>
<span class="LO p487 Coming_up_with-Idea " onMouseOver="changeClass('p487', true)" onMouseOut="changeClass('p487', false)">systèmes</span>
<span class="LO p487 Coming_up_with-Idea " onMouseOver="changeClass('p487', true)" onMouseOut="changeClass('p487', false)">de</span>
<span class="LO p487 Coming_up_with-Idea " onMouseOver="changeClass('p487', true)" onMouseOut="changeClass('p487', false)">protection</span>, ainsi qu' à développer des réponses du même type. 

<p>

<span class="LO p523 p525 C2_Activity_start-Agent_Education_teaching-Student " onMouseOver="changeClass('p523 p525', true)" onMouseOut="changeClass('p523 p525', false)">&nbsp;<span class="subb">Activity_start-Agent:523|Education_teaching-Student:525</span>&nbsp;Le</span>
<span class="LO p523 p525 C2_Activity_start-Agent_Education_teaching-Student " onMouseOver="changeClass('p523 p525', true)" onMouseOut="changeClass('p523 p525', false)">Bureau</span>
<span class="LO p523 p525 C2_Activity_start-Agent_Education_teaching-Student " onMouseOver="changeClass('p523 p525', true)" onMouseOut="changeClass('p523 p525', false)">des</span>
<span class="LO p523 p525 C2_Activity_start-Agent_Education_teaching-Student " onMouseOver="changeClass('p523 p525', true)" onMouseOut="changeClass('p523 p525', false)">Mines</span>
<span class="LO p523 p525 C2_Activity_start-Time_Education_teaching-Time " onMouseOver="changeClass('p523 p525', true)" onMouseOut="changeClass('p523 p525', false)">&nbsp;<span class="subb">Activity_start-Time:523|Education_teaching-Time:525</span>&nbsp;au</span>
<span class="LO p512 p523 p525 C3_Activity_start-TARGET_Activity_start-Time_Education_teaching-Time LU" onMouseOver="changeClass('p512 p523 p525', true)" onMouseOut="changeClass('p512 p523 p525', false)">début</span><a id="p512"></a><span class="LO p512 Activity_start-TARGET" onMouseOver="changeClass('p512', true)" onMouseOut="changeClass('p512', false)"> <sub>Activity_start:512</sub> </span>
<span class="LO p512 p523 p525 C3_Activity_start-Activity_Activity_start-Time_Education_teaching-Time " onMouseOver="changeClass('p512 p523 p525', true)" onMouseOut="changeClass('p512 p523 p525', false)">&nbsp;<span class="subb">Activity_start-Activity:512|Activity_start-Time:523|Education_teaching-Time:525</span>&nbsp;1917</span>, sous la direction 
<span class="LO p525 Education_teaching-Student " onMouseOver="changeClass('p525', true)" onMouseOut="changeClass('p525', false)">&nbsp;<span class="subb">Education_teaching-Student:525</span>&nbsp;de</span>
<span class="LO p525 Education_teaching-Student " onMouseOver="changeClass('p525', true)" onMouseOut="changeClass('p525', false)">H.</span>
<span class="LO p525 Education_teaching-Student " onMouseOver="changeClass('p525', true)" onMouseOut="changeClass('p525', false)">Van</span>
<span class="LO p525 Education_teaching-Student " onMouseOver="changeClass('p525', true)" onMouseOut="changeClass('p525', false)">Manning</span>a 
<span class="LO p523 Activity_start-TARGET LU" onMouseOver="changeClass('p523', true)" onMouseOut="changeClass('p523', false)">commencé</span><a id="p523"></a><span class="LO p523 Activity_start-TARGET" onMouseOver="changeClass('p523', true)" onMouseOut="changeClass('p523', false)"> <sub>Activity_start:523</sub> </span>
<span class="LO p523 Activity_start-Activity " onMouseOver="changeClass('p523', true)" onMouseOut="changeClass('p523', false)">&nbsp;<span class="subb">Activity_start-Activity:523</span>&nbsp;à</span>
<span class="LO p523 p525 C2_Activity_start-Activity_Education_teaching-TARGET LU" onMouseOver="changeClass('p523 p525', true)" onMouseOut="changeClass('p523 p525', false)">étudier</span><a id="p525"></a><span class="LO p525 Education_teaching-TARGET" onMouseOver="changeClass('p525', true)" onMouseOut="changeClass('p525', false)"> <sub>Education_teaching:525</sub> </span>
<span class="LO p523 p525 p535 C3_Activity_start-Activity_Becoming-Final_quality_Education_teaching-Subject " onMouseOver="changeClass('p523 p525 p535', true)" onMouseOut="changeClass('p523 p525 p535', false)">&nbsp;<span class="subb">Activity_start-Activity:523|Education_teaching-Subject:525|Becoming-Final_quality:535</span>&nbsp;différents</span>
<span class="LO p523 p525 p535 C3_Activity_start-Activity_Becoming-Final_quality_Education_teaching-Subject " onMouseOver="changeClass('p523 p525 p535', true)" onMouseOut="changeClass('p523 p525 p535', false)">toxiques</span>
<span class="LO p523 p525 C2_Activity_start-Activity_Education_teaching-Subject " onMouseOver="changeClass('p523 p525', true)" onMouseOut="changeClass('p523 p525', false)">de</span>
<span class="LO p523 p525 C2_Activity_start-Activity_Education_teaching-Subject " onMouseOver="changeClass('p523 p525', true)" onMouseOut="changeClass('p523 p525', false)">guerre</span>
<span class="LO p523 p525 C2_Activity_start-Activity_Education_teaching-Subject " onMouseOver="changeClass('p523 p525', true)" onMouseOut="changeClass('p523 p525', false)">ou</span>
<span class="LO p523 p525 p535 C3_Activity_start-Activity_Becoming-Entity_Education_teaching-Subject " onMouseOver="changeClass('p523 p525 p535', true)" onMouseOut="changeClass('p523 p525 p535', false)">&nbsp;<span class="subb">Activity_start-Activity:523|Education_teaching-Subject:525|Becoming-Entity:535</span>&nbsp;produits</span>
<span class="LO p523 p525 C2_Activity_start-Activity_Education_teaching-Subject " onMouseOver="changeClass('p523 p525', true)" onMouseOut="changeClass('p523 p525', false)">susceptibles</span>
<span class="LO p523 p525 C2_Activity_start-Activity_Education_teaching-Subject " onMouseOver="changeClass('p523 p525', true)" onMouseOut="changeClass('p523 p525', false)">de</span>
<span class="LO p523 p525 p535 C3_Activity_start-Activity_Becoming-Final_quality_Education_teaching-Subject " onMouseOver="changeClass('p523 p525 p535', true)" onMouseOut="changeClass('p523 p525 p535', false)">&nbsp;<span class="subb">Activity_start-Activity:523|Education_teaching-Subject:525|Becoming-Final_quality:535</span>&nbsp;le</span>
<span class="LO p523 p525 p535 C3_Activity_start-Activity_Becoming-TARGET_Education_teaching-Subject LU" onMouseOver="changeClass('p523 p525 p535', true)" onMouseOut="changeClass('p523 p525 p535', false)">devenir</span><a id="p535"></a><span class="LO p535 Becoming-TARGET" onMouseOver="changeClass('p535', true)" onMouseOut="changeClass('p535', false)"> <sub>Becoming:535</sub> </span>. 

<p>
Ce bureau avait été fondée en 1910 pour enquêter sur les gaz asphyxiants et toxiques dans les mines (grisou). 

<p>
Il a en 1917 proposé ses services au Comité militaire du Conseil national de la recherches (NRC) le 8 février 1917. 

<p>

<span class="LO p589 Creating-Time " onMouseOver="changeClass('p589', true)" onMouseOut="changeClass('p589', false)">&nbsp;<span class="subb">Creating-Time:589</span>&nbsp;Le</span>
<span class="LO p589 Creating-Time " onMouseOver="changeClass('p589', true)" onMouseOut="changeClass('p589', false)">3</span>
<span class="LO p589 Creating-Time " onMouseOver="changeClass('p589', true)" onMouseOut="changeClass('p589', false)">avril</span>, 
<span class="LO p589 Creating-Creator " onMouseOver="changeClass('p589', true)" onMouseOut="changeClass('p589', false)">&nbsp;<span class="subb">Creating-Creator:589</span>&nbsp;ce</span>
<span class="LO p589 Creating-Creator " onMouseOver="changeClass('p589', true)" onMouseOut="changeClass('p589', false)">comité</span>
<span class="LO p589 Creating-TARGET LU" onMouseOver="changeClass('p589', true)" onMouseOut="changeClass('p589', false)">créait</span><a id="p589"></a><span class="LO p589 Creating-TARGET" onMouseOver="changeClass('p589', true)" onMouseOut="changeClass('p589', false)"> <sub>Creating:589</sub> </span>
<span class="LO p589 Creating-Created_entity " onMouseOver="changeClass('p589', true)" onMouseOut="changeClass('p589', false)">&nbsp;<span class="subb">Creating-Created_entity:589</span>&nbsp;une</span>
<span class="LO p589 Creating-Created_entity " onMouseOver="changeClass('p589', true)" onMouseOut="changeClass('p589', false)">sous-commission</span>
<span class="LO p589 Creating-Created_entity " onMouseOver="changeClass('p589', true)" onMouseOut="changeClass('p589', false)">sur</span>
<span class="LO p589 Creating-Created_entity " onMouseOver="changeClass('p589', true)" onMouseOut="changeClass('p589', false)">les</span>
<span class="LO p589 Creating-Created_entity " onMouseOver="changeClass('p589', true)" onMouseOut="changeClass('p589', false)">gaz</span>
<span class="LO p589 Creating-Created_entity " onMouseOver="changeClass('p589', true)" onMouseOut="changeClass('p589', false)">nocifs</span>, composée d' officiers de l' armée de terre et de la marine, et de membres de la commission sur les produits chimiques du NRC, présidée 
<span class="LO p636 p640 p655 C3_Activity_start-Agent_Becoming-Entity_Scrutiny-Cognizer " onMouseOver="changeClass('p636 p640 p655', true)" onMouseOut="changeClass('p636 p640 p655', false)">&nbsp;<span class="subb">Becoming-Entity:636|Scrutiny-Cognizer:640|Activity_start-Agent:655</span>&nbsp;par</span>
<span class="LO p636 p640 p655 C3_Activity_start-Agent_Becoming-Entity_Scrutiny-Cognizer " onMouseOver="changeClass('p636 p640 p655', true)" onMouseOut="changeClass('p636 p640 p655', false)">George</span>
<span class="LO p636 p640 p655 C3_Activity_start-Agent_Becoming-Entity_Scrutiny-Cognizer " onMouseOver="changeClass('p636 p640 p655', true)" onMouseOut="changeClass('p636 p640 p655', false)">A.</span>
<span class="LO p636 p640 p655 C3_Activity_start-Agent_Becoming-Entity_Scrutiny-Cognizer " onMouseOver="changeClass('p636 p640 p655', true)" onMouseOut="changeClass('p636 p640 p655', false)">Burrell</span>
<span class="LO p636 p655 C2_Activity_start-Agent_Becoming-Entity " onMouseOver="changeClass('p636 p655', true)" onMouseOut="changeClass('p636 p655', false)">,</span>
<span class="LO p636 p655 C2_Activity_start-Agent_Becoming-Entity " onMouseOver="changeClass('p636 p655', true)" onMouseOut="changeClass('p636 p655', false)">un</span>
<span class="LO p636 p655 C2_Activity_start-Agent_Becoming-Entity " onMouseOver="changeClass('p636 p655', true)" onMouseOut="changeClass('p636 p655', false)">ancien</span>
<span class="LO p636 p655 C2_Activity_start-Agent_Becoming-Entity " onMouseOver="changeClass('p636 p655', true)" onMouseOut="changeClass('p636 p655', false)">du</span>
<span class="LO p636 p655 C2_Activity_start-Agent_Becoming-Entity " onMouseOver="changeClass('p636 p655', true)" onMouseOut="changeClass('p636 p655', false)">Bureau</span>
<span class="LO p636 p655 C2_Activity_start-Agent_Becoming-Entity " onMouseOver="changeClass('p636 p655', true)" onMouseOut="changeClass('p636 p655', false)">des</span>
<span class="LO p636 p655 C2_Activity_start-Agent_Becoming-Entity " onMouseOver="changeClass('p636 p655', true)" onMouseOut="changeClass('p636 p655', false)">mines</span>
<span class="LO p655 Activity_start-Agent " onMouseOver="changeClass('p655', true)" onMouseOut="changeClass('p655', false)">,</span>
<span class="LO p636 p655 C2_Activity_start-Agent_Becoming-TARGET LU" onMouseOver="changeClass('p636 p655', true)" onMouseOut="changeClass('p636 p655', false)">devenu</span><a id="p636"></a><span class="LO p636 Becoming-TARGET" onMouseOver="changeClass('p636', true)" onMouseOut="changeClass('p636', false)"> <sub>Becoming:636</sub> </span>
<span class="LO p636 p655 C2_Activity_start-Agent_Becoming-Final_category " onMouseOver="changeClass('p636 p655', true)" onMouseOut="changeClass('p636 p655', false)">&nbsp;<span class="subb">Becoming-Final_category:636|Activity_start-Agent:655</span>&nbsp;directeur</span>
<span class="LO p636 p655 C2_Activity_start-Agent_Becoming-Final_category " onMouseOver="changeClass('p636 p655', true)" onMouseOut="changeClass('p636 p655', false)">de</span>
<span class="LO p636 p655 C2_Activity_start-Agent_Becoming-Final_category " onMouseOver="changeClass('p636 p655', true)" onMouseOut="changeClass('p636 p655', false)">la</span>
<span class="LO p636 p640 p655 C3_Activity_start-Agent_Becoming-Final_category_Scrutiny-TARGET LU" onMouseOver="changeClass('p636 p640 p655', true)" onMouseOut="changeClass('p636 p640 p655', false)">recherche</span><a id="p640"></a><span class="LO p640 Scrutiny-TARGET" onMouseOver="changeClass('p640', true)" onMouseOut="changeClass('p640', false)"> <sub>Scrutiny:640</sub> </span>
<span class="LO p636 p640 p655 C3_Activity_start-Agent_Becoming-Final_category_Scrutiny-Phenomenon " onMouseOver="changeClass('p636 p640 p655', true)" onMouseOut="changeClass('p636 p640 p655', false)">&nbsp;<span class="subb">Becoming-Final_category:636|Scrutiny-Phenomenon:640|Activity_start-Agent:655</span>&nbsp;sur</span>
<span class="LO p636 p640 p655 C3_Activity_start-Agent_Becoming-Final_category_Scrutiny-Phenomenon " onMouseOver="changeClass('p636 p640 p655', true)" onMouseOut="changeClass('p636 p640 p655', false)">les</span>
<span class="LO p636 p640 p655 C3_Activity_start-Agent_Becoming-Final_category_Scrutiny-Phenomenon " onMouseOver="changeClass('p636 p640 p655', true)" onMouseOut="changeClass('p636 p640 p655', false)">gaz</span>
<span class="LO p636 p640 p655 C3_Activity_start-Agent_Becoming-Final_category_Scrutiny-Phenomenon " onMouseOver="changeClass('p636 p640 p655', true)" onMouseOut="changeClass('p636 p640 p655', false)">de</span>
<span class="LO p636 p640 p655 C3_Activity_start-Agent_Becoming-Final_category_Scrutiny-Phenomenon " onMouseOver="changeClass('p636 p640 p655', true)" onMouseOut="changeClass('p636 p640 p655', false)">la</span>
<span class="LO p636 p640 p655 C3_Activity_start-Agent_Becoming-Final_category_Scrutiny-Phenomenon " onMouseOver="changeClass('p636 p640 p655', true)" onMouseOut="changeClass('p636 p640 p655', false)">guerre</span>
<span class="LO p636 p655 C2_Activity_start-Time_Becoming-Time " onMouseOver="changeClass('p636 p655', true)" onMouseOut="changeClass('p636 p655', false)">&nbsp;<span class="subb">Becoming-Time:636|Activity_start-Time:655</span>&nbsp;le</span>
<span class="LO p636 p655 C2_Activity_start-Time_Becoming-Time " onMouseOver="changeClass('p636 p655', true)" onMouseOut="changeClass('p636 p655', false)">7</span>
<span class="LO p636 p655 C2_Activity_start-Time_Becoming-Time " onMouseOver="changeClass('p636 p655', true)" onMouseOut="changeClass('p636 p655', false)">avril</span>
<span class="LO p636 p655 C2_Activity_start-Time_Becoming-Time " onMouseOver="changeClass('p636 p655', true)" onMouseOut="changeClass('p636 p655', false)">1917</span>, qui a immédiatement 
<span class="LO p655 Activity_start-TARGET LU" onMouseOver="changeClass('p655', true)" onMouseOut="changeClass('p655', false)">commencé</span><a id="p655"></a><span class="LO p655 Activity_start-TARGET" onMouseOver="changeClass('p655', true)" onMouseOut="changeClass('p655', false)"> <sub>Activity_start:655</sub> </span>
<span class="LO p655 Activity_start-Activity " onMouseOver="changeClass('p655', true)" onMouseOut="changeClass('p655', false)">&nbsp;<span class="subb">Activity_start-Activity:655</span>&nbsp;à</span>
<span class="LO p655 Activity_start-Activity " onMouseOver="changeClass('p655', true)" onMouseOut="changeClass('p655', false)">travailler</span>
<span class="LO p655 Activity_start-Activity " onMouseOver="changeClass('p655', true)" onMouseOut="changeClass('p655', false)">sur</span>
<span class="LO p655 Activity_start-Activity " onMouseOver="changeClass('p655', true)" onMouseOut="changeClass('p655', false)">un</span>
<span class="LO p655 Activity_start-Activity " onMouseOver="changeClass('p655', true)" onMouseOut="changeClass('p655', false)">masque</span>
<span class="LO p655 Activity_start-Activity " onMouseOver="changeClass('p655', true)" onMouseOut="changeClass('p655', false)">à</span>
<span class="LO p655 Activity_start-Activity " onMouseOver="changeClass('p655', true)" onMouseOut="changeClass('p655', false)">gaz</span>
<span class="LO p655 Activity_start-Purpose " onMouseOver="changeClass('p655', true)" onMouseOut="changeClass('p655', false)">&nbsp;<span class="subb">Activity_start-Purpose:655</span>&nbsp;pour</span>
<span class="LO p655 Activity_start-Purpose " onMouseOver="changeClass('p655', true)" onMouseOut="changeClass('p655', false)">équiper</span>
<span class="LO p655 Activity_start-Purpose " onMouseOver="changeClass('p655', true)" onMouseOut="changeClass('p655', false)">les</span>
<span class="LO p655 Activity_start-Purpose " onMouseOver="changeClass('p655', true)" onMouseOut="changeClass('p655', false)">soldats</span>
<span class="LO p655 Activity_start-Purpose " onMouseOver="changeClass('p655', true)" onMouseOut="changeClass('p655', false)">américains</span>. 

<p>
Ce groupe a rapidement manqué de chimistes. 

<p>
En mai 1917, le Bureau des mines était donc autorisé à travailler avec les laboratoires de 21 universités, trois entreprises et trois organismes gouvernementaux. 

<p>
Par ailleurs, 
<span class="LO p711 Creating-Created_entity " onMouseOver="changeClass('p711', true)" onMouseOut="changeClass('p711', false)">&nbsp;<span class="subb">Creating-Created_entity:711</span>&nbsp;un</span>
<span class="LO p711 Creating-Created_entity " onMouseOver="changeClass('p711', true)" onMouseOut="changeClass('p711', false)">laboratoire</span>
<span class="LO p711 Creating-Created_entity " onMouseOver="changeClass('p711', true)" onMouseOut="changeClass('p711', false)">central</span>était 
<span class="LO p711 Creating-TARGET LU" onMouseOver="changeClass('p711', true)" onMouseOut="changeClass('p711', false)">créé</span><a id="p711"></a><span class="LO p711 Creating-TARGET" onMouseOver="changeClass('p711', true)" onMouseOut="changeClass('p711', false)"> <sub>Creating:711</sub> </span>
<span class="LO p711 Creating-Time " onMouseOver="changeClass('p711', true)" onMouseOut="changeClass('p711', false)">&nbsp;<span class="subb">Creating-Time:711</span>&nbsp;en</span>
<span class="LO p711 Creating-Time " onMouseOver="changeClass('p711', true)" onMouseOut="changeClass('p711', false)">juillet</span>
<span class="LO p711 Creating-Time " onMouseOver="changeClass('p711', true)" onMouseOut="changeClass('p711', false)">1917</span>
<span class="LO p711 Creating-Place " onMouseOver="changeClass('p711', true)" onMouseOut="changeClass('p711', false)">&nbsp;<span class="subb">Creating-Place:711</span>&nbsp;à</span>
<span class="LO p711 Creating-Place " onMouseOver="changeClass('p711', true)" onMouseOut="changeClass('p711', false)">la</span>
<span class="LO p711 Creating-Place " onMouseOver="changeClass('p711', true)" onMouseOut="changeClass('p711', false)">Catholic</span>
<span class="LO p711 Creating-Place " onMouseOver="changeClass('p711', true)" onMouseOut="changeClass('p711', false)">University</span>
<span class="LO p711 Creating-Place " onMouseOver="changeClass('p711', true)" onMouseOut="changeClass('p711', false)">of</span>
<span class="LO p711 Creating-Place " onMouseOver="changeClass('p711', true)" onMouseOut="changeClass('p711', false)">America</span>
<span class="LO p711 Creating-Place " onMouseOver="changeClass('p711', true)" onMouseOut="changeClass('p711', false)">]</span>
<span class="LO p711 Creating-Place " onMouseOver="changeClass('p711', true)" onMouseOut="changeClass('p711', false)">de</span>
<span class="LO p711 Creating-Place " onMouseOver="changeClass('p711', true)" onMouseOut="changeClass('p711', false)">Washington</span>
<span class="LO p711 Creating-Place " onMouseOver="changeClass('p711', true)" onMouseOut="changeClass('p711', false)">DC</span>. Les armes seront développées et testées 
<span class="LO p735 Awareness-Content " onMouseOver="changeClass('p735', true)" onMouseOut="changeClass('p735', false)">&nbsp;<span class="subb">Awareness-Content:735</span>&nbsp;dans</span>
<span class="LO p735 Awareness-Content " onMouseOver="changeClass('p735', true)" onMouseOut="changeClass('p735', false)">ce</span>
<span class="LO p735 Awareness-Content " onMouseOver="changeClass('p735', true)" onMouseOut="changeClass('p735', false)">laboratoire</span>
<span class="LO p735 Awareness-TARGET LU" onMouseOver="changeClass('p735', true)" onMouseOut="changeClass('p735', false)">connu</span><a id="p735"></a><span class="LO p735 Awareness-TARGET" onMouseOver="changeClass('p735', true)" onMouseOut="changeClass('p735', false)"> <sub>Awareness:735</sub> </span>
<span class="LO p735 Awareness-Role " onMouseOver="changeClass('p735', true)" onMouseOut="changeClass('p735', false)">&nbsp;<span class="subb">Awareness-Role:735</span>&nbsp;sous</span>
<span class="LO p735 Awareness-Role " onMouseOver="changeClass('p735', true)" onMouseOut="changeClass('p735', false)">le</span>
<span class="LO p735 Awareness-Role " onMouseOver="changeClass('p735', true)" onMouseOut="changeClass('p735', false)">nom</span>
<span class="LO p735 Awareness-Role " onMouseOver="changeClass('p735', true)" onMouseOut="changeClass('p735', false)">de</span>
<span class="LO p735 Awareness-Role " onMouseOver="changeClass('p735', true)" onMouseOut="changeClass('p735', false)">«</span>
<span class="LO p735 Awareness-Role " onMouseOver="changeClass('p735', true)" onMouseOut="changeClass('p735', false)">American</span>
<span class="LO p735 Awareness-Role " onMouseOver="changeClass('p735', true)" onMouseOut="changeClass('p735', false)">University</span>
<span class="LO p735 Awareness-Role " onMouseOver="changeClass('p735', true)" onMouseOut="changeClass('p735', false)">Experimental</span>
<span class="LO p735 Awareness-Role " onMouseOver="changeClass('p735', true)" onMouseOut="changeClass('p735', false)">Station</span>». 

<p>
Pour rattraper l' avance technique allemande en termes d' armes chimiques, alors que les Américains entrent en guerre, le département suggère que les laboratoires américains soient « militarisés », ce qui sera accepté dix mois plus tard, en juin 1918, par le président Woodrow Wilson. 

<p>
Les universités se voient alors directement chargées de contribuer à l' effort de guerre chimique, 
<span class="LO p816 Becoming-Entity " onMouseOver="changeClass('p816', true)" onMouseOut="changeClass('p816', false)">&nbsp;<span class="subb">Becoming-Entity:816</span>&nbsp;les</span>
<span class="LO p816 Becoming-Entity " onMouseOver="changeClass('p816', true)" onMouseOut="changeClass('p816', false)">laboratoires</span>
<span class="LO p816 Becoming-TARGET LU" onMouseOver="changeClass('p816', true)" onMouseOut="changeClass('p816', false)">devenant</span><a id="p816"></a><span class="LO p816 Becoming-TARGET" onMouseOver="changeClass('p816', true)" onMouseOut="changeClass('p816', false)"> <sub>Becoming:816</sub> </span>
<span class="LO p816 Becoming-Final_category " onMouseOver="changeClass('p816', true)" onMouseOut="changeClass('p816', false)">&nbsp;<span class="subb">Becoming-Final_category:816</span>&nbsp;une</span>
<span class="LO p816 Becoming-Final_category " onMouseOver="changeClass('p816', true)" onMouseOut="changeClass('p816', false)">nouvelle</span>
<span class="LO p816 Becoming-Final_category " onMouseOver="changeClass('p816', true)" onMouseOut="changeClass('p816', false)">subdivision</span>
<span class="LO p816 Becoming-Final_category " onMouseOver="changeClass('p816', true)" onMouseOut="changeClass('p816', false)">du</span>
<span class="LO p816 Becoming-Final_category " onMouseOver="changeClass('p816', true)" onMouseOut="changeClass('p816', false)">service</span>
<span class="LO p816 Becoming-Final_category " onMouseOver="changeClass('p816', true)" onMouseOut="changeClass('p816', false)">de</span>
<span class="LO p816 Becoming-Final_category " onMouseOver="changeClass('p816', true)" onMouseOut="changeClass('p816', false)">la</span>
<span class="LO p816 Becoming-Final_category " onMouseOver="changeClass('p816', true)" onMouseOut="changeClass('p816', false)">guerre</span>
<span class="LO p816 Becoming-Final_category " onMouseOver="changeClass('p816', true)" onMouseOut="changeClass('p816', false)">chimique</span>, au sein de l' US army. 

<p>
Ce sont finalement 
<span class="LO p856 Scrutiny-Cognizer " onMouseOver="changeClass('p856', true)" onMouseOut="changeClass('p856', false)">&nbsp;<span class="subb">Scrutiny-Cognizer:856</span>&nbsp;plus</span>
<span class="LO p856 Scrutiny-Cognizer " onMouseOver="changeClass('p856', true)" onMouseOut="changeClass('p856', false)">de</span>
<span class="LO p856 Scrutiny-Cognizer " onMouseOver="changeClass('p856', true)" onMouseOut="changeClass('p856', false)">10</span>
<span class="LO p856 Scrutiny-Cognizer " onMouseOver="changeClass('p856', true)" onMouseOut="changeClass('p856', false)">pour</span>
<span class="LO p856 Scrutiny-Cognizer " onMouseOver="changeClass('p856', true)" onMouseOut="changeClass('p856', false)">cent</span>
<span class="LO p856 Scrutiny-Cognizer " onMouseOver="changeClass('p856', true)" onMouseOut="changeClass('p856', false)">des</span>
<span class="LO p856 Scrutiny-Cognizer " onMouseOver="changeClass('p856', true)" onMouseOut="changeClass('p856', false)">équipes</span>
<span class="LO p856 Scrutiny-Cognizer " onMouseOver="changeClass('p856', true)" onMouseOut="changeClass('p856', false)">universitaires</span>
<span class="LO p856 Scrutiny-Cognizer " onMouseOver="changeClass('p856', true)" onMouseOut="changeClass('p856', false)">en</span>
<span class="LO p856 Scrutiny-Cognizer " onMouseOver="changeClass('p856', true)" onMouseOut="changeClass('p856', false)">pharmacochimie</span>
<span class="LO p856 Scrutiny-Cognizer " onMouseOver="changeClass('p856', true)" onMouseOut="changeClass('p856', false)">des</span>
<span class="LO p856 Scrutiny-Cognizer " onMouseOver="changeClass('p856', true)" onMouseOut="changeClass('p856', false)">États-Unis</span>qui sont alors directement impliqué dans la 
<span class="LO p856 Scrutiny-TARGET LU" onMouseOver="changeClass('p856', true)" onMouseOut="changeClass('p856', false)">recherche</span><a id="p856"></a><span class="LO p856 Scrutiny-TARGET" onMouseOver="changeClass('p856', true)" onMouseOut="changeClass('p856', false)"> <sub>Scrutiny:856</sub> </span>
<span class="LO p856 Scrutiny-Phenomenon " onMouseOver="changeClass('p856', true)" onMouseOut="changeClass('p856', false)">&nbsp;<span class="subb">Scrutiny-Phenomenon:856</span>&nbsp;d'</span>
<span class="LO p856 Scrutiny-Phenomenon " onMouseOver="changeClass('p856', true)" onMouseOut="changeClass('p856', false)">armes</span>
<span class="LO p856 Scrutiny-Phenomenon " onMouseOver="changeClass('p856', true)" onMouseOut="changeClass('p856', false)">chimiques</span>
<span class="LO p856 Scrutiny-Time " onMouseOver="changeClass('p856', true)" onMouseOut="changeClass('p856', false)">&nbsp;<span class="subb">Scrutiny-Time:856</span>&nbsp;durant</span>
<span class="LO p856 Scrutiny-Time " onMouseOver="changeClass('p856', true)" onMouseOut="changeClass('p856', false)">la</span>
<span class="LO p856 Scrutiny-Time " onMouseOver="changeClass('p856', true)" onMouseOut="changeClass('p856', false)">fin</span>
<span class="LO p856 Scrutiny-Time " onMouseOver="changeClass('p856', true)" onMouseOut="changeClass('p856', false)">de</span>
<span class="LO p856 Scrutiny-Time " onMouseOver="changeClass('p856', true)" onMouseOut="changeClass('p856', false)">la</span>
<span class="LO p856 Scrutiny-Time " onMouseOver="changeClass('p856', true)" onMouseOut="changeClass('p856', false)">Première</span>
<span class="LO p856 Scrutiny-Time " onMouseOver="changeClass('p856', true)" onMouseOut="changeClass('p856', false)">Guerre</span>
<span class="LO p856 Scrutiny-Time " onMouseOver="changeClass('p856', true)" onMouseOut="changeClass('p856', false)">mondiale</span>. 

<p>
Winford Lee Lewis fera partie de ces chimistes. 

<p>

<span class="LO p879 p896 C2_Becoming-Circumstances_Departing-Theme " onMouseOver="changeClass('p879 p896', true)" onMouseOut="changeClass('p879 p896', false)">&nbsp;<span class="subb">Departing-Theme:879|Becoming-Circumstances:896</span>&nbsp;Il</span>
<span class="LO p879 p896 C2_Becoming-Circumstances_Departing-TARGET LU" onMouseOver="changeClass('p879 p896', true)" onMouseOut="changeClass('p879 p896', false)">quitte</span><a id="p879"></a><span class="LO p879 Departing-TARGET" onMouseOver="changeClass('p879', true)" onMouseOut="changeClass('p879', false)"> <sub>Departing:879</sub> </span>
<span class="LO p879 p896 C2_Becoming-Circumstances_Departing-Source " onMouseOver="changeClass('p879 p896', true)" onMouseOut="changeClass('p879 p896', false)">&nbsp;<span class="subb">Departing-Source:879|Becoming-Circumstances:896</span>&nbsp;l'</span>
<span class="LO p879 p896 C2_Becoming-Circumstances_Departing-Source " onMouseOver="changeClass('p879 p896', true)" onMouseOut="changeClass('p879 p896', false)">université</span>
<span class="LO p879 p896 C2_Becoming-Circumstances_Departing-Source " onMouseOver="changeClass('p879 p896', true)" onMouseOut="changeClass('p879 p896', false)">Northwestern</span>
<span class="LO p879 p896 C2_Becoming-Circumstances_Departing-Time " onMouseOver="changeClass('p879 p896', true)" onMouseOut="changeClass('p879 p896', false)">&nbsp;<span class="subb">Departing-Time:879|Becoming-Circumstances:896</span>&nbsp;en</span>
<span class="LO p879 p896 C2_Becoming-Circumstances_Departing-Time " onMouseOver="changeClass('p879 p896', true)" onMouseOut="changeClass('p879 p896', false)">1918</span>, où 
<span class="LO p896 Becoming-Entity " onMouseOver="changeClass('p896', true)" onMouseOut="changeClass('p896', false)">&nbsp;<span class="subb">Becoming-Entity:896</span>&nbsp;il</span>avait été professeur associé de chimie, 
<span class="LO p879 Departing-Purpose " onMouseOver="changeClass('p879', true)" onMouseOut="changeClass('p879', false)">&nbsp;<span class="subb">Departing-Purpose:879</span>&nbsp;pour</span>
<span class="LO p879 p896 C2_Becoming-TARGET_Departing-Purpose LU" onMouseOver="changeClass('p879 p896', true)" onMouseOut="changeClass('p879 p896', false)">devenir</span><a id="p896"></a><span class="LO p896 Becoming-TARGET" onMouseOver="changeClass('p896', true)" onMouseOut="changeClass('p896', false)"> <sub>Becoming:896</sub> </span>
<span class="LO p879 p896 C2_Becoming-Final_category_Departing-Purpose " onMouseOver="changeClass('p879 p896', true)" onMouseOut="changeClass('p879 p896', false)">&nbsp;<span class="subb">Departing-Purpose:879|Becoming-Final_category:896</span>&nbsp;le</span>
<span class="LO p879 p896 C2_Becoming-Final_category_Departing-Purpose " onMouseOver="changeClass('p879 p896', true)" onMouseOut="changeClass('p879 p896', false)">directeur</span>
<span class="LO p879 p896 C2_Becoming-Final_category_Departing-Purpose " onMouseOver="changeClass('p879 p896', true)" onMouseOut="changeClass('p879 p896', false)">de</span>
<span class="LO p879 p896 C2_Becoming-Final_category_Departing-Purpose " onMouseOver="changeClass('p879 p896', true)" onMouseOut="changeClass('p879 p896', false)">la</span>
<span class="LO p879 p896 C2_Becoming-Final_category_Departing-Purpose " onMouseOver="changeClass('p879 p896', true)" onMouseOut="changeClass('p879 p896', false)">Direction</span>
<span class="LO p879 p896 C2_Becoming-Final_category_Departing-Purpose " onMouseOver="changeClass('p879 p896', true)" onMouseOut="changeClass('p879 p896', false)">générale</span>
<span class="LO p879 p896 C2_Becoming-Final_category_Departing-Purpose " onMouseOver="changeClass('p879 p896', true)" onMouseOut="changeClass('p879 p896', false)">des</span>
<span class="LO p879 p896 p904 C3_Attack-TARGET_Becoming-Final_category_Departing-Purpose LU" onMouseOver="changeClass('p879 p896 p904', true)" onMouseOut="changeClass('p879 p896 p904', false)">offensives</span><a id="p904"></a><span class="LO p904 Attack-TARGET" onMouseOver="changeClass('p904', true)" onMouseOut="changeClass('p904', false)"> <sub>Attack:904</sub> </span>
<span class="LO p879 p896 p904 C3_Attack-Assaillant_Becoming-Final_category_Departing-Purpose " onMouseOver="changeClass('p879 p896 p904', true)" onMouseOut="changeClass('p879 p896 p904', false)">&nbsp;<span class="subb">Departing-Purpose:879|Becoming-Final_category:896|Attack-Assaillant:904</span>&nbsp;de</span>
<span class="LO p879 p896 p904 C3_Attack-Assaillant_Becoming-Final_category_Departing-Purpose " onMouseOver="changeClass('p879 p896 p904', true)" onMouseOut="changeClass('p879 p896 p904', false)">la</span>
<span class="LO p879 p896 p904 C3_Attack-Assaillant_Becoming-Final_category_Departing-Purpose " onMouseOver="changeClass('p879 p896 p904', true)" onMouseOut="changeClass('p879 p896 p904', false)">nouvelle</span>
<span class="LO p879 p896 p904 C3_Attack-Assaillant_Becoming-Final_category_Departing-Purpose " onMouseOver="changeClass('p879 p896 p904', true)" onMouseOut="changeClass('p879 p896 p904', false)">unité</span>
<span class="LO p879 p896 p904 C3_Attack-Assaillant_Becoming-Final_category_Departing-Purpose " onMouseOver="changeClass('p879 p896 p904', true)" onMouseOut="changeClass('p879 p896 p904', false)">de</span>
<span class="LO p879 p896 p904 C3_Attack-Assaillant_Becoming-Final_category_Departing-Purpose " onMouseOver="changeClass('p879 p896 p904', true)" onMouseOut="changeClass('p879 p896 p904', false)">guerre</span>
<span class="LO p879 p896 p904 C3_Attack-Assaillant_Becoming-Final_category_Departing-Purpose " onMouseOver="changeClass('p879 p896 p904', true)" onMouseOut="changeClass('p879 p896 p904', false)">chimique</span>
<span class="LO p879 p896 C2_Becoming-Place_Departing-Purpose " onMouseOver="changeClass('p879 p896', true)" onMouseOut="changeClass('p879 p896', false)">&nbsp;<span class="subb">Departing-Purpose:879|Becoming-Place:896</span>&nbsp;à</span>
<span class="LO p879 p896 C2_Becoming-Place_Departing-Purpose " onMouseOver="changeClass('p879 p896', true)" onMouseOut="changeClass('p879 p896', false)">la</span>
<span class="LO p879 p896 C2_Becoming-Place_Departing-Purpose " onMouseOver="changeClass('p879 p896', true)" onMouseOut="changeClass('p879 p896', false)">Catholic</span>
<span class="LO p879 p896 C2_Becoming-Place_Departing-Purpose " onMouseOver="changeClass('p879 p896', true)" onMouseOut="changeClass('p879 p896', false)">University</span>
<span class="LO p879 p896 C2_Becoming-Place_Departing-Purpose " onMouseOver="changeClass('p879 p896', true)" onMouseOut="changeClass('p879 p896', false)">of</span>
<span class="LO p879 p896 C2_Becoming-Place_Departing-Purpose " onMouseOver="changeClass('p879 p896', true)" onMouseOut="changeClass('p879 p896', false)">America</span>. 

<p>
Cette unité, appelée Unité organique no 3 (Organic Unit No. 

<p>
3), constituée en urgence, s' est vu confier la tâche d' 
<span class="LO p946 Coming_up_with-TARGET LU" onMouseOver="changeClass('p946', true)" onMouseOut="changeClass('p946', false)">inventer</span><a id="p946"></a><span class="LO p946 Coming_up_with-TARGET" onMouseOver="changeClass('p946', true)" onMouseOut="changeClass('p946', false)"> <sub>Coming_up_with:946</sub> </span>
<span class="LO p946 Coming_up_with-Idea " onMouseOver="changeClass('p946', true)" onMouseOut="changeClass('p946', false)">&nbsp;<span class="subb">Coming_up_with-Idea:946</span>&nbsp;de</span>
<span class="LO p946 Coming_up_with-Idea " onMouseOver="changeClass('p946', true)" onMouseOut="changeClass('p946', false)">nouveaux</span>
<span class="LO p946 Coming_up_with-Idea " onMouseOver="changeClass('p946', true)" onMouseOut="changeClass('p946', false)">gaz</span>
<span class="LO p946 Coming_up_with-Idea " onMouseOver="changeClass('p946', true)" onMouseOut="changeClass('p946', false)">,</span>
<span class="LO p946 Coming_up_with-Idea " onMouseOver="changeClass('p946', true)" onMouseOut="changeClass('p946', false)">notamment</span>
<span class="LO p946 Coming_up_with-Idea " onMouseOver="changeClass('p946', true)" onMouseOut="changeClass('p946', false)">«</span>
<span class="LO p946 Coming_up_with-Idea " onMouseOver="changeClass('p946', true)" onMouseOut="changeClass('p946', false)">améliorés</span>» (c' est - à - dire rendu plus toxiques) 
<span class="LO p946 Coming_up_with-Material " onMouseOver="changeClass('p946', true)" onMouseOut="changeClass('p946', false)">&nbsp;<span class="subb">Coming_up_with-Material:946</span>&nbsp;par</span>
<span class="LO p946 Coming_up_with-Material " onMouseOver="changeClass('p946', true)" onMouseOut="changeClass('p946', false)">des</span>
<span class="LO p946 Coming_up_with-Material " onMouseOver="changeClass('p946', true)" onMouseOut="changeClass('p946', false)">composés</span>
<span class="LO p946 Coming_up_with-Material " onMouseOver="changeClass('p946', true)" onMouseOut="changeClass('p946', false)">arsenicaux</span>. 

<p>
En avril 1918, le révérend John Griffin (formé à la chimie par Julius Nieuwland) suggère 
<span class="LO p994 Education_teaching-Student " onMouseOver="changeClass('p994', true)" onMouseOut="changeClass('p994', false)">&nbsp;<span class="subb">Education_teaching-Student:994</span>&nbsp;à</span>
<span class="LO p994 Education_teaching-Student " onMouseOver="changeClass('p994', true)" onMouseOut="changeClass('p994', false)">Winford</span>
<span class="LO p994 Education_teaching-Student " onMouseOver="changeClass('p994', true)" onMouseOut="changeClass('p994', false)">Lee</span>
<span class="LO p994 Education_teaching-Student " onMouseOver="changeClass('p994', true)" onMouseOut="changeClass('p994', false)">Lewis</span>d' 
<span class="LO p994 Education_teaching-TARGET LU" onMouseOver="changeClass('p994', true)" onMouseOut="changeClass('p994', false)">étudier</span><a id="p994"></a><span class="LO p994 Education_teaching-TARGET" onMouseOver="changeClass('p994', true)" onMouseOut="changeClass('p994', false)"> <sub>Education_teaching:994</sub> </span>
<span class="LO p994 Education_teaching-Material " onMouseOver="changeClass('p994', true)" onMouseOut="changeClass('p994', false)">&nbsp;<span class="subb">Education_teaching-Material:994</span>&nbsp;les</span>
<span class="LO p994 Education_teaching-Material " onMouseOver="changeClass('p994', true)" onMouseOut="changeClass('p994', false)">mémoires</span>
<span class="LO p994 Education_teaching-Material " onMouseOver="changeClass('p994', true)" onMouseOut="changeClass('p994', false)">écrits</span>
<span class="LO p1023 p994 C2_Education_teaching-Material_Killing-Victim " onMouseOver="changeClass('p1023 p994', true)" onMouseOut="changeClass('p1023 p994', false)">&nbsp;<span class="subb">Education_teaching-Material:994|Killing-Victim:1023</span>&nbsp;par</span>
<span class="LO p1023 p994 C2_Education_teaching-Material_Killing-Victim " onMouseOver="changeClass('p1023 p994', true)" onMouseOut="changeClass('p1023 p994', false)">le</span>
<span class="LO p1023 p994 C2_Education_teaching-Material_Killing-Victim " onMouseOver="changeClass('p1023 p994', true)" onMouseOut="changeClass('p1023 p994', false)">prêtre</span>
<span class="LO p1023 p994 C2_Education_teaching-Material_Killing-Victim " onMouseOver="changeClass('p1023 p994', true)" onMouseOut="changeClass('p1023 p994', false)">chimiste</span>
<span class="LO p994 Education_teaching-Material " onMouseOver="changeClass('p994', true)" onMouseOut="changeClass('p994', false)">au</span>
<span class="LO p1003 p994 C2_Activity_start-TARGET_Education_teaching-Material LU" onMouseOver="changeClass('p1003 p994', true)" onMouseOut="changeClass('p1003 p994', false)">début</span><a id="p1003"></a><span class="LO p1003 Activity_start-TARGET" onMouseOver="changeClass('p1003', true)" onMouseOut="changeClass('p1003', false)"> <sub>Activity_start:1003</sub> </span>
<span class="LO p1003 p994 C2_Activity_start-Activity_Education_teaching-Material " onMouseOver="changeClass('p1003 p994', true)" onMouseOut="changeClass('p1003 p994', false)">&nbsp;<span class="subb">Education_teaching-Material:994|Activity_start-Activity:1003</span>&nbsp;du</span>
<span class="LO p1003 p994 C2_Activity_start-Activity_Education_teaching-Material " onMouseOver="changeClass('p1003 p994', true)" onMouseOut="changeClass('p1003 p994', false)">XXe</span>
<span class="LO p1003 p994 C2_Activity_start-Activity_Education_teaching-Material " onMouseOver="changeClass('p1003 p994', true)" onMouseOut="changeClass('p1003 p994', false)">siècle</span>
<span class="LO p994 Education_teaching-Material " onMouseOver="changeClass('p994', true)" onMouseOut="changeClass('p994', false)">et</span>
<span class="LO p994 Education_teaching-Material " onMouseOver="changeClass('p994', true)" onMouseOut="changeClass('p994', false)">tout</span>
<span class="LO p994 Education_teaching-Material " onMouseOver="changeClass('p994', true)" onMouseOut="changeClass('p994', false)">particulièrement</span>
<span class="LO p994 Education_teaching-Material " onMouseOver="changeClass('p994', true)" onMouseOut="changeClass('p994', false)">les</span>
<span class="LO p994 Education_teaching-Material " onMouseOver="changeClass('p994', true)" onMouseOut="changeClass('p994', false)">expériences</span>
<span class="LO p994 Education_teaching-Material " onMouseOver="changeClass('p994', true)" onMouseOut="changeClass('p994', false)">faites</span>
<span class="LO p1023 p994 C2_Education_teaching-Material_Killing-Cause " onMouseOver="changeClass('p1023 p994', true)" onMouseOut="changeClass('p1023 p994', false)">&nbsp;<span class="subb">Education_teaching-Material:994|Killing-Cause:1023</span>&nbsp;avec</span>
<span class="LO p1023 p994 C2_Education_teaching-Material_Killing-Cause " onMouseOver="changeClass('p1023 p994', true)" onMouseOut="changeClass('p1023 p994', false)">de</span>
<span class="LO p1023 p994 C2_Education_teaching-Material_Killing-Cause " onMouseOver="changeClass('p1023 p994', true)" onMouseOut="changeClass('p1023 p994', false)">l'</span>
<span class="LO p1023 p994 C2_Education_teaching-Material_Killing-Cause " onMouseOver="changeClass('p1023 p994', true)" onMouseOut="changeClass('p1023 p994', false)">arsenic</span>
<span class="LO p1023 p994 C2_Education_teaching-Material_Killing-Cause " onMouseOver="changeClass('p1023 p994', true)" onMouseOut="changeClass('p1023 p994', false)">trichloré</span>
<span class="LO p994 Education_teaching-Material " onMouseOver="changeClass('p994', true)" onMouseOut="changeClass('p994', false)">,</span>
<span class="LO p1023 p994 C2_Education_teaching-Material_Killing-Cause " onMouseOver="changeClass('p1023 p994', true)" onMouseOut="changeClass('p1023 p994', false)">&nbsp;<span class="subb">Education_teaching-Material:994|Killing-Cause:1023</span>&nbsp;qui</span>
<span class="LO p994 Education_teaching-Material " onMouseOver="changeClass('p994', true)" onMouseOut="changeClass('p994', false)">avaient</span>
<span class="LO p994 Education_teaching-Material " onMouseOver="changeClass('p994', true)" onMouseOut="changeClass('p994', false)">failli</span>
<span class="LO p1023 p994 C2_Education_teaching-Material_Killing-Victim " onMouseOver="changeClass('p1023 p994', true)" onMouseOut="changeClass('p1023 p994', false)">&nbsp;<span class="subb">Education_teaching-Material:994|Killing-Victim:1023</span>&nbsp;le</span>
<span class="LO p1023 p994 C2_Education_teaching-Material_Killing-TARGET LU" onMouseOver="changeClass('p1023 p994', true)" onMouseOut="changeClass('p1023 p994', false)">tuer</span><a id="p1023"></a><span class="LO p1023 Killing-TARGET" onMouseOver="changeClass('p1023', true)" onMouseOut="changeClass('p1023', false)"> <sub>Killing:1023</sub> </span>. 

<p>

<span class="LO p1029 Using-Agent " onMouseOver="changeClass('p1029', true)" onMouseOut="changeClass('p1029', false)">&nbsp;<span class="subb">Using-Agent:1029</span>&nbsp;Lewis</span>réussit - en 
<span class="LO p1029 Using-TARGET LU" onMouseOver="changeClass('p1029', true)" onMouseOut="changeClass('p1029', false)">utilisant</span><a id="p1029"></a><span class="LO p1029 Using-TARGET" onMouseOver="changeClass('p1029', true)" onMouseOut="changeClass('p1029', false)"> <sub>Using:1029</sub> </span>
<span class="LO p1029 Using-Instrument " onMouseOver="changeClass('p1029', true)" onMouseOut="changeClass('p1029', false)">&nbsp;<span class="subb">Using-Instrument:1029</span>&nbsp;du</span>
<span class="LO p1029 Using-Instrument " onMouseOver="changeClass('p1029', true)" onMouseOut="changeClass('p1029', false)">mercure</span>
<span class="LO p1029 Using-Purpose " onMouseOver="changeClass('p1029', true)" onMouseOut="changeClass('p1029', false)">&nbsp;<span class="subb">Using-Purpose:1029</span>&nbsp;pour</span>
<span class="LO p1029 Using-Purpose " onMouseOver="changeClass('p1029', true)" onMouseOut="changeClass('p1029', false)">la</span>
<span class="LO p1029 Using-Purpose " onMouseOver="changeClass('p1029', true)" onMouseOut="changeClass('p1029', false)">catalyse</span>et divers additifs - à produire un gaz encore plus toxique, stable, qu' on nommera donc « lewisite ». 

<p>
Le gouvernement américain a alors finalement ordonné Lewis de cesser de travailler sur ce composé à la Catholic University of America, sous prétexte qu' il était inefficace, uniquement dans le but de tromper les espions allemands, alors que d' autres chercheurs continuaient d' évaluer et perfectionner la lewisite. 

<p>

<span class="LO p1114 Using-Agent " onMouseOver="changeClass('p1114', true)" onMouseOut="changeClass('p1114', false)">&nbsp;<span class="subb">Using-Agent:1114</span>&nbsp;Lewis</span>continua à défendre l' 
<span class="LO p1114 Using-TARGET LU" onMouseOver="changeClass('p1114', true)" onMouseOut="changeClass('p1114', false)">usage</span><a id="p1114"></a><span class="LO p1114 Using-TARGET" onMouseOver="changeClass('p1114', true)" onMouseOut="changeClass('p1114', false)"> <sub>Using:1114</sub> </span>de « 
<span class="LO p1114 Using-Instrument " onMouseOver="changeClass('p1114', true)" onMouseOut="changeClass('p1114', false)">&nbsp;<span class="subb">Using-Instrument:1114</span>&nbsp;son</span>
<span class="LO p1114 Using-Instrument " onMouseOver="changeClass('p1114', true)" onMouseOut="changeClass('p1114', false)">»</span>
<span class="LO p1114 Using-Instrument " onMouseOver="changeClass('p1114', true)" onMouseOut="changeClass('p1114', false)">produit</span>, jusqu' à la fin de ses jours. 

<p>
Il prétendait qu' il rendrait les guerres plus courtes et donc plus humaines, en diminuant les souffrance des civils et des innocents. 

<p>
Avec une vision élitiste, il prétendait aussi que 
<span class="LO p1166 Giving-Donor " onMouseOver="changeClass('p1166', true)" onMouseOut="changeClass('p1166', false)">&nbsp;<span class="subb">Giving-Donor:1166</span>&nbsp;la</span>
<span class="LO p1166 Giving-Donor " onMouseOver="changeClass('p1166', true)" onMouseOut="changeClass('p1166', false)">«</span>
<span class="LO p1166 Giving-Donor " onMouseOver="changeClass('p1166', true)" onMouseOut="changeClass('p1166', false)">providence</span>» 
<span class="LO p1166 Giving-TARGET LU" onMouseOver="changeClass('p1166', true)" onMouseOut="changeClass('p1166', false)">donnerait</span><a id="p1166"></a><span class="LO p1166 Giving-TARGET" onMouseOver="changeClass('p1166', true)" onMouseOut="changeClass('p1166', false)"> <sub>Giving:1166</sub> </span>
<span class="LO p1166 Giving-Recipient " onMouseOver="changeClass('p1166', true)" onMouseOut="changeClass('p1166', false)">&nbsp;<span class="subb">Giving-Recipient:1166</span>&nbsp;aux</span>
<span class="LO p1166 Giving-Recipient " onMouseOver="changeClass('p1166', true)" onMouseOut="changeClass('p1166', false)">pays</span>
<span class="LO p1166 Giving-Recipient " onMouseOver="changeClass('p1166', true)" onMouseOut="changeClass('p1166', false)">les</span>
<span class="LO p1166 Giving-Recipient " onMouseOver="changeClass('p1166', true)" onMouseOut="changeClass('p1166', false)">plus</span>
<span class="LO p1166 Giving-Recipient " onMouseOver="changeClass('p1166', true)" onMouseOut="changeClass('p1166', false)">avancés</span>
<span class="LO p1166 Giving-Theme " onMouseOver="changeClass('p1166', true)" onMouseOut="changeClass('p1166', false)">&nbsp;<span class="subb">Giving-Theme:1166</span>&nbsp;les</span>
<span class="LO p1166 Giving-Theme " onMouseOver="changeClass('p1166', true)" onMouseOut="changeClass('p1166', false)">gaz</span>
<span class="LO p1166 Giving-Theme " onMouseOver="changeClass('p1166', true)" onMouseOut="changeClass('p1166', false)">les</span>
<span class="LO p1166 Giving-Theme " onMouseOver="changeClass('p1166', true)" onMouseOut="changeClass('p1166', false)">plus</span>
<span class="LO p1166 Giving-Theme " onMouseOver="changeClass('p1166', true)" onMouseOut="changeClass('p1166', false)">efficaces</span>en quantité suffisante. 

<p>
Lewis insistera sur le fait que les batailles chimiques sont - selon lui - les plus efficaces et les plus économiques parmi toutes les formes de conflits armés. 

<p>
Il niera l' horreur de la guerre chimique et ne tiendra jamais compte des effets durable de l' arsenic, estimant simplement qu' on en exagérait les effets 
<span class="LO p1247 Participation-Event " onMouseOver="changeClass('p1247', true)" onMouseOut="changeClass('p1247', false)">&nbsp;<span class="subb">Participation-Event:1247</span>&nbsp;des</span>
<span class="LO p1247 Participation-Event " onMouseOver="changeClass('p1247', true)" onMouseOut="changeClass('p1247', false)">guerres</span>
<span class="LO p1247 Participation-Event " onMouseOver="changeClass('p1247', true)" onMouseOut="changeClass('p1247', false)">chimiques</span>(auxquelles 
<span class="LO p1247 Participation-Participant1 " onMouseOver="changeClass('p1247', true)" onMouseOut="changeClass('p1247', false)">&nbsp;<span class="subb">Participation-Participant1:1247</span>&nbsp;il</span>n' a jamais 
<span class="LO p1247 Participation-TARGET LU" onMouseOver="changeClass('p1247', true)" onMouseOut="changeClass('p1247', false)">participé</span><a id="p1247"></a><span class="LO p1247 Participation-TARGET" onMouseOver="changeClass('p1247', true)" onMouseOut="changeClass('p1247', false)"> <sub>Participation:1247</sub> </span>
<span class="LO p1247 Participation-Place " onMouseOver="changeClass('p1247', true)" onMouseOut="changeClass('p1247', false)">&nbsp;<span class="subb">Participation-Place:1247</span>&nbsp;sur</span>
<span class="LO p1247 Participation-Place " onMouseOver="changeClass('p1247', true)" onMouseOut="changeClass('p1247', false)">le</span>
<span class="LO p1247 Participation-Place " onMouseOver="changeClass('p1247', true)" onMouseOut="changeClass('p1247', false)">terrain</span>). 

<p>
De même, Nieuwland (célèbre professeur de chimie à l' université Notre-Dame) et d' autres chimistes inventeurs de gaz de 
<span class="LO p1275 Hostile_encounter-TARGET LU" onMouseOver="changeClass('p1275', true)" onMouseOut="changeClass('p1275', false)">combats</span><a id="p1275"></a><span class="LO p1275 Hostile_encounter-TARGET" onMouseOver="changeClass('p1275', true)" onMouseOut="changeClass('p1275', false)"> <sub>Hostile_encounter:1275</sub> </span>défendront avec de complexes contradictions éthiques et religieuses les mêmes croyances. 

<p>
Niewland en particulier affirmait encore dans une interview en 1936 à propos de la 
<span class="LO p1302 Becoming_aware-TARGET LU" onMouseOver="changeClass('p1302', true)" onMouseOut="changeClass('p1302', false)">découverte</span><a id="p1302"></a><span class="LO p1302 Becoming_aware-TARGET" onMouseOver="changeClass('p1302', true)" onMouseOut="changeClass('p1302', false)"> <sub>Becoming_aware:1302</sub> </span>
<span class="LO p1302 Becoming_aware-Phenomenon " onMouseOver="changeClass('p1302', true)" onMouseOut="changeClass('p1302', false)">&nbsp;<span class="subb">Becoming_aware-Phenomenon:1302</span>&nbsp;de</span>
<span class="LO p1302 Becoming_aware-Phenomenon " onMouseOver="changeClass('p1302', true)" onMouseOut="changeClass('p1302', false)">lewisite</span>, que les gaz toxiques avaient rendu la guerre plus humaine ; il estimait que 
<span class="LO p1325 Killing-Killer " onMouseOver="changeClass('p1325', true)" onMouseOut="changeClass('p1325', false)">&nbsp;<span class="subb">Killing-Killer:1325</span>&nbsp;les</span>
<span class="LO p1325 Killing-Killer " onMouseOver="changeClass('p1325', true)" onMouseOut="changeClass('p1325', false)">guerres</span>
<span class="LO p1325 Killing-Killer " onMouseOver="changeClass('p1325', true)" onMouseOut="changeClass('p1325', false)">modernes</span>pourraient ne 
<span class="LO p1325 Killing-TARGET LU" onMouseOver="changeClass('p1325', true)" onMouseOut="changeClass('p1325', false)">tuer</span><a id="p1325"></a><span class="LO p1325 Killing-TARGET" onMouseOver="changeClass('p1325', true)" onMouseOut="changeClass('p1325', false)"> <sub>Killing:1325</sub> </span>qu' 
<span class="LO p1325 Killing-Victim " onMouseOver="changeClass('p1325', true)" onMouseOut="changeClass('p1325', false)">&nbsp;<span class="subb">Killing-Victim:1325</span>&nbsp;un</span>
<span class="LO p1325 Killing-Victim " onMouseOver="changeClass('p1325', true)" onMouseOut="changeClass('p1325', false)">petit</span>
<span class="LO p1325 Killing-Victim " onMouseOver="changeClass('p1325', true)" onMouseOut="changeClass('p1325', false)">nombre</span>
<span class="LO p1325 Killing-Victim " onMouseOver="changeClass('p1325', true)" onMouseOut="changeClass('p1325', false)">d'</span>
<span class="LO p1325 Killing-Victim " onMouseOver="changeClass('p1325', true)" onMouseOut="changeClass('p1325', false)">hommes</span>
<span class="LO p1325 Killing-Means " onMouseOver="changeClass('p1325', true)" onMouseOut="changeClass('p1325', false)">&nbsp;<span class="subb">Killing-Means:1325</span>&nbsp;en</span>
<span class="LO p1325 Killing-Means " onMouseOver="changeClass('p1325', true)" onMouseOut="changeClass('p1325', false)">en</span>
<span class="LO p1325 Killing-Means " onMouseOver="changeClass('p1325', true)" onMouseOut="changeClass('p1325', false)">intoxiquant</span>un grand nombre ; selon lui - Dans les temps bibliques, des milliers d' hommes s' entretuaient jusqu' à ce qu' un des camps ait éliminé l' autre. 

<p>
Toujours 
<span class="LO p1398 Using-Agent " onMouseOver="changeClass('p1398', true)" onMouseOut="changeClass('p1398', false)">&nbsp;<span class="subb">Using-Agent:1398</span>&nbsp;selon</span>
<span class="LO p1398 Using-Agent " onMouseOver="changeClass('p1398', true)" onMouseOut="changeClass('p1398', false)">lui</span>, 
<span class="LO p1373 Becoming-Entity " onMouseOver="changeClass('p1373', true)" onMouseOut="changeClass('p1373', false)">&nbsp;<span class="subb">Becoming-Entity:1373</span>&nbsp;l'</span>
<span class="LO p1373 Becoming-Entity " onMouseOver="changeClass('p1373', true)" onMouseOut="changeClass('p1373', false)">objectif</span>
<span class="LO p1373 Becoming-Entity " onMouseOver="changeClass('p1373', true)" onMouseOut="changeClass('p1373', false)">principal</span>est 
<span class="LO p1373 Becoming-TARGET LU" onMouseOver="changeClass('p1373', true)" onMouseOut="changeClass('p1373', false)">devenu</span><a id="p1373"></a><span class="LO p1373 Becoming-TARGET" onMouseOver="changeClass('p1373', true)" onMouseOut="changeClass('p1373', false)"> <sub>Becoming:1373</sub> </span>non plus de 
<span class="LO p1377 Killing-TARGET LU" onMouseOver="changeClass('p1377', true)" onMouseOut="changeClass('p1377', false)">tuer</span><a id="p1377"></a><span class="LO p1377 Killing-TARGET" onMouseOver="changeClass('p1377', true)" onMouseOut="changeClass('p1377', false)"> <sub>Killing:1377</sub> </span>
<span class="LO p1377 Killing-Victim " onMouseOver="changeClass('p1377', true)" onMouseOut="changeClass('p1377', false)">&nbsp;<span class="subb">Killing-Victim:1377</span>&nbsp;tous</span>
<span class="LO p1377 Killing-Victim " onMouseOver="changeClass('p1377', true)" onMouseOut="changeClass('p1377', false)">les</span>
<span class="LO p1377 Killing-Victim " onMouseOver="changeClass('p1377', true)" onMouseOut="changeClass('p1377', false)">ennemis</span>, mais 
<span class="LO p1373 Becoming-Final_category " onMouseOver="changeClass('p1373', true)" onMouseOut="changeClass('p1373', false)">&nbsp;<span class="subb">Becoming-Final_category:1373</span>&nbsp;de</span>
<span class="LO p1373 Becoming-Final_category " onMouseOver="changeClass('p1373', true)" onMouseOut="changeClass('p1373', false)">les</span>
<span class="LO p1373 Becoming-Final_category " onMouseOver="changeClass('p1373', true)" onMouseOut="changeClass('p1373', false)">neutraliser</span>, ce qui est idéalement (
<span class="LO p1398 Using-Agent " onMouseOver="changeClass('p1398', true)" onMouseOut="changeClass('p1398', false)">&nbsp;<span class="subb">Using-Agent:1398</span>&nbsp;selon</span>
<span class="LO p1398 Using-Agent " onMouseOver="changeClass('p1398', true)" onMouseOut="changeClass('p1398', false)">lui</span>) facilité par l' 
<span class="LO p1398 Using-TARGET LU" onMouseOver="changeClass('p1398', true)" onMouseOut="changeClass('p1398', false)">utilisation</span><a id="p1398"></a><span class="LO p1398 Using-TARGET" onMouseOver="changeClass('p1398', true)" onMouseOut="changeClass('p1398', false)"> <sub>Using:1398</sub> </span>
<span class="LO p1398 Using-Instrument " onMouseOver="changeClass('p1398', true)" onMouseOut="changeClass('p1398', false)">&nbsp;<span class="subb">Using-Instrument:1398</span>&nbsp;de</span>
<span class="LO p1398 Using-Instrument " onMouseOver="changeClass('p1398', true)" onMouseOut="changeClass('p1398', false)">gaz</span>
<span class="LO p1398 Using-Instrument " onMouseOver="changeClass('p1398', true)" onMouseOut="changeClass('p1398', false)">toxique</span>(méthode idéale car 
<span class="LO p1398 Using-Explanation " onMouseOver="changeClass('p1398', true)" onMouseOut="changeClass('p1398', false)">&nbsp;<span class="subb">Using-Explanation:1398</span>&nbsp;les</span>
<span class="LO p1398 Using-Explanation " onMouseOver="changeClass('p1398', true)" onMouseOut="changeClass('p1398', false)">gazés</span>
<span class="LO p1398 Using-Explanation " onMouseOver="changeClass('p1398', true)" onMouseOut="changeClass('p1398', false)">nécessitent</span>
<span class="LO p1398 Using-Explanation " onMouseOver="changeClass('p1398', true)" onMouseOut="changeClass('p1398', false)">de</span>
<span class="LO p1398 Using-Explanation " onMouseOver="changeClass('p1398', true)" onMouseOut="changeClass('p1398', false)">longs</span>
<span class="LO p1398 Using-Explanation " onMouseOver="changeClass('p1398', true)" onMouseOut="changeClass('p1398', false)">soins</span>
<span class="LO p1398 Using-Explanation " onMouseOver="changeClass('p1398', true)" onMouseOut="changeClass('p1398', false)">et</span>
<span class="LO p1398 Using-Explanation " onMouseOver="changeClass('p1398', true)" onMouseOut="changeClass('p1398', false)">une</span>
<span class="LO p1398 Using-Explanation " onMouseOver="changeClass('p1398', true)" onMouseOut="changeClass('p1398', false)">hospitalisation</span>
<span class="LO p1398 Using-Explanation " onMouseOver="changeClass('p1398', true)" onMouseOut="changeClass('p1398', false)">lourde</span>
<span class="LO p1398 Using-Explanation " onMouseOver="changeClass('p1398', true)" onMouseOut="changeClass('p1398', false)">,</span>
<span class="LO p1398 Using-Explanation " onMouseOver="changeClass('p1398', true)" onMouseOut="changeClass('p1398', false)">alors</span>
<span class="LO p1398 Using-Explanation " onMouseOver="changeClass('p1398', true)" onMouseOut="changeClass('p1398', false)">que</span>
<span class="LO p1398 Using-Explanation " onMouseOver="changeClass('p1398', true)" onMouseOut="changeClass('p1398', false)">s'</span>
<span class="LO p1398 Using-Explanation " onMouseOver="changeClass('p1398', true)" onMouseOut="changeClass('p1398', false)">ils</span>
<span class="LO p1398 Using-Explanation " onMouseOver="changeClass('p1398', true)" onMouseOut="changeClass('p1398', false)">étaient</span>
<span class="LO p1398 p1422 C2_Death-TARGET_Using-Explanation LU" onMouseOver="changeClass('p1398 p1422', true)" onMouseOut="changeClass('p1398 p1422', false)">morts</span><a id="p1422"></a><span class="LO p1422 Death-TARGET" onMouseOver="changeClass('p1422', true)" onMouseOut="changeClass('p1422', false)"> <sub>Death:1422</sub> </span>
<span class="LO p1398 Using-Explanation " onMouseOver="changeClass('p1398', true)" onMouseOut="changeClass('p1398', false)">,</span>
<span class="LO p1398 Using-Explanation " onMouseOver="changeClass('p1398', true)" onMouseOut="changeClass('p1398', false)">ils</span>
<span class="LO p1398 Using-Explanation " onMouseOver="changeClass('p1398', true)" onMouseOut="changeClass('p1398', false)">représenteraient</span>
<span class="LO p1398 Using-Explanation " onMouseOver="changeClass('p1398', true)" onMouseOut="changeClass('p1398', false)">une</span>
<span class="LO p1398 Using-Explanation " onMouseOver="changeClass('p1398', true)" onMouseOut="changeClass('p1398', false)">moins</span>
<span class="LO p1398 Using-Explanation " onMouseOver="changeClass('p1398', true)" onMouseOut="changeClass('p1398', false)">lourde</span>
<span class="LO p1398 Using-Explanation " onMouseOver="changeClass('p1398', true)" onMouseOut="changeClass('p1398', false)">charge</span>
<span class="LO p1398 Using-Explanation " onMouseOver="changeClass('p1398', true)" onMouseOut="changeClass('p1398', false)">pour</span>
<span class="LO p1398 Using-Explanation " onMouseOver="changeClass('p1398', true)" onMouseOut="changeClass('p1398', false)">l'</span>
<span class="LO p1398 Using-Explanation " onMouseOver="changeClass('p1398', true)" onMouseOut="changeClass('p1398', false)">armée</span>
<span class="LO p1398 Using-Explanation " onMouseOver="changeClass('p1398', true)" onMouseOut="changeClass('p1398', false)">et</span>
<span class="LO p1398 Using-Explanation " onMouseOver="changeClass('p1398', true)" onMouseOut="changeClass('p1398', false)">la</span>
<span class="LO p1398 Using-Explanation " onMouseOver="changeClass('p1398', true)" onMouseOut="changeClass('p1398', false)">nation</span>). 

<p>
Il ne tenait pas compte du fait que la chimie permettait à tous les pays, y compris 
<span class="LO p1488 Hostile_encounter-Sides " onMouseOver="changeClass('p1488', true)" onMouseOut="changeClass('p1488', false)">&nbsp;<span class="subb">Hostile_encounter-Sides:1488</span>&nbsp;à</span>
<span class="LO p1488 Hostile_encounter-Sides " onMouseOver="changeClass('p1488', true)" onMouseOut="changeClass('p1488', false)">de</span>
<span class="LO p1488 Hostile_encounter-Sides " onMouseOver="changeClass('p1488', true)" onMouseOut="changeClass('p1488', false)">petits</span>
<span class="LO p1488 Hostile_encounter-Sides " onMouseOver="changeClass('p1488', true)" onMouseOut="changeClass('p1488', false)">groupes</span>de produire 
<span class="LO p1488 Hostile_encounter-Instrument " onMouseOver="changeClass('p1488', true)" onMouseOut="changeClass('p1488', false)">&nbsp;<span class="subb">Hostile_encounter-Instrument:1488</span>&nbsp;des</span>
<span class="LO p1488 Hostile_encounter-Instrument " onMouseOver="changeClass('p1488', true)" onMouseOut="changeClass('p1488', false)">armes</span>
<span class="LO p1488 Hostile_encounter-Instrument " onMouseOver="changeClass('p1488', true)" onMouseOut="changeClass('p1488', false)">de</span>
<span class="LO p1488 Hostile_encounter-Instrument " onMouseOver="changeClass('p1488', true)" onMouseOut="changeClass('p1488', false)">destruction</span>
<span class="LO p1488 Hostile_encounter-Instrument " onMouseOver="changeClass('p1488', true)" onMouseOut="changeClass('p1488', false)">massive</span>et encore moins du coût d' élimination ou de la non- élimination des centaines 
<span class="LO p1488 Hostile_encounter-Result " onMouseOver="changeClass('p1488', true)" onMouseOut="changeClass('p1488', false)">&nbsp;<span class="subb">Hostile_encounter-Result:1488</span>&nbsp;de</span>
<span class="LO p1488 Hostile_encounter-Result " onMouseOver="changeClass('p1488', true)" onMouseOut="changeClass('p1488', false)">milliers</span>
<span class="LO p1488 Hostile_encounter-Result " onMouseOver="changeClass('p1488', true)" onMouseOut="changeClass('p1488', false)">de</span>
<span class="LO p1488 Hostile_encounter-Result " onMouseOver="changeClass('p1488', true)" onMouseOut="changeClass('p1488', false)">tonnes</span>
<span class="LO p1488 Hostile_encounter-Result " onMouseOver="changeClass('p1488', true)" onMouseOut="changeClass('p1488', false)">de</span>
<span class="LO p1488 Hostile_encounter-Result " onMouseOver="changeClass('p1488', true)" onMouseOut="changeClass('p1488', false)">toxiques</span>de 
<span class="LO p1488 Hostile_encounter-TARGET LU" onMouseOver="changeClass('p1488', true)" onMouseOut="changeClass('p1488', false)">combats</span><a id="p1488"></a><span class="LO p1488 Hostile_encounter-TARGET" onMouseOver="changeClass('p1488', true)" onMouseOut="changeClass('p1488', false)"> <sub>Hostile_encounter:1488</sub> </span>qui seront produit 
<span class="LO p1488 Hostile_encounter-Duration " onMouseOver="changeClass('p1488', true)" onMouseOut="changeClass('p1488', false)">&nbsp;<span class="subb">Hostile_encounter-Duration:1488</span>&nbsp;en</span>
<span class="LO p1488 Hostile_encounter-Duration " onMouseOver="changeClass('p1488', true)" onMouseOut="changeClass('p1488', false)">50</span>
<span class="LO p1488 Hostile_encounter-Duration " onMouseOver="changeClass('p1488', true)" onMouseOut="changeClass('p1488', false)">ans</span>
<span class="LO p1488 Hostile_encounter-Duration " onMouseOver="changeClass('p1488', true)" onMouseOut="changeClass('p1488', false)">,</span>
<span class="LO p1488 Hostile_encounter-Duration " onMouseOver="changeClass('p1488', true)" onMouseOut="changeClass('p1488', false)">de</span>
<span class="LO p1488 Hostile_encounter-Duration " onMouseOver="changeClass('p1488', true)" onMouseOut="changeClass('p1488', false)">1916</span>
<span class="LO p1488 Hostile_encounter-Duration " onMouseOver="changeClass('p1488', true)" onMouseOut="changeClass('p1488', false)">à</span>
<span class="LO p1488 Hostile_encounter-Duration " onMouseOver="changeClass('p1488', true)" onMouseOut="changeClass('p1488', false)">la</span>
<span class="LO p1488 Hostile_encounter-Duration " onMouseOver="changeClass('p1488', true)" onMouseOut="changeClass('p1488', false)">fin</span>
<span class="LO p1488 Hostile_encounter-Duration " onMouseOver="changeClass('p1488', true)" onMouseOut="changeClass('p1488', false)">de</span>
<span class="LO p1488 Hostile_encounter-Duration " onMouseOver="changeClass('p1488', true)" onMouseOut="changeClass('p1488', false)">la</span>
<span class="LO p1488 Hostile_encounter-Duration " onMouseOver="changeClass('p1488', true)" onMouseOut="changeClass('p1488', false)">guerre</span>
<span class="LO p1488 Hostile_encounter-Duration " onMouseOver="changeClass('p1488', true)" onMouseOut="changeClass('p1488', false)">froide</span>. 

<p>
Bibliographie 

<p>
(en) Winford Lee Lewis et Harold Cowan Cheetham, Arsenated Benzophenone and Its Derivatives, American Chemical Society, 1921, 2121 p. (ISBN 1113320559) 

<p>
Sources 

<p>
(en) Joel A. Vilensky et Pandy R. Sinish, « Weaponry : Lewisite -- America 's World War I Chemical Weapon », MHQ : The Quarterly Journal of Military History, 2005 (lire en ligne) (en) « Army & Navy - Death of an Inventor », Time, 1er février 1943 (ISSN 0040-781X, lire en ligne) 

<p>
Articles connexes 

<p>
Chimie Arsenic Arme chimique Toxicité des munitions Crime de guerre 

<p>
Portail de la chimie Portail de la Première Guerre mondiale Portail des États-Unis 

</body>
